{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 61{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 29 "Chapter 10.1 Infinite Series\015"}}{COM_R 4 0{TEXT 1 
71 "Example 1.   Find the linear approximation of  f(x) = sin x  \+
near x=0. "}}{COM_R 5 0{TEXT 1 52 "Solution:  The slope of the ta
ngent line at  x=0  is"}}{COM_R 6 0{TEXT 1 64 "                  \+
                       D( sin)(0)=  cos 0 = 1."}}{COM_R 7 0{TEXT 
1 44 "The equation of the tangent line at  x=0  is"}}{COM_R 8 0
{TEXT 1 63 "                                                     \+
    y = x,"}}{COM_R 9 0{TEXT 1 28 "and, hence, for  x   near 0 "}
}{COM_R 10 0{TEXT 1 68 "                                         \+
sin x is approximately  x. "}}{COM_R 11 0{TEXT 1 73 "The followin
g Maple V segment calculates the value of  sin  at the points"}}
{COM_R 12 0{TEXT 1 88 "                                          \+
       -0.1,-0.05,-0.01,.01,0.05,$ and $ 0.1. "}}{INP_R 13 0 "> "
{TEXT 0 40 "map(sin,[-0.1,-0.05,-.01,0.01,.05,0.1]);"}}{COM_R 14 
0{TEXT 1 0 ""}}{COM_R 15 0{TEXT 1 187 "It is evident from the las
t Maple V output that sin x  is well approximated by these values
 of  x.   Indeed the absolute values of the errors in the approxi
mation are computed as follows."}}{INP_R 16 0 "> "{TEXT 0 55 "map
(x -> abs(sin(x)-x),[-0.1,-0.05,-.01,0.01,.05,0.1]);"}}{COM_R 17 
0{TEXT 1 0 ""}}{COM_R 18 0{TEXT 1 80 "The fact that  x  is a good
 approximation to  sin x  only locally is illustrated"}}{INP_R 19
 0 "> "{TEXT 0 31 "plot(\{sin(x),x\},x=-Pi/2..Pi/2);"}}{COM_R 20 
0{TEXT 1 0 ""}}{COM_R 21 0{TEXT 1 162 "The Maple V procedure \"ta
ylor\" provides a method for obtaining the Taylor Series expansio
n up through any value of  n.   The syntax for using this procedu
re is   "}}{COM_R 22 0{TEXT 1 60 "  \"taylor(expr, eq/nm, n )\", \+
 where  \"expr\" is an expression"}}{COM_R 23 0{TEXT 1 67 "   \"e
q/nm\"  is an equation (such as x = a) or name (such as x) and "}
}{COM_R 24 0{TEXT 1 47 "   \"n\"  is a (optional) non-negative in
teger.  "}}{COM_R 25 0{TEXT 1 131 "For example, we can apply \"ta
ylor\" to the  sin  function at  x=0.  (Since  a=0  here we are a
ctually finding the Maclaurin Series.)"}}{INP_R 26 0 "> "{TEXT 0 
23 "f :=taylor(sin(x),x=0);"}}{COM_R 27 0{TEXT 1 399 "The term O \+
(x^ 6 )  indicates that the terms that are not shown in the serie
s all contain a factor of  x^(6).   The default value of  n  is 6
.  If you want the series to more or less terms through order 5 t
hen you should elect to set the option for  n  to a different val
ue.  Thus if you wish to obtain the Taylor Series for the  sin  f
unction at  x=0  through order  9  you can issue the following:"}
}{INP_R 28 0 "> "{TEXT 0 22 "taylor(sin(x),x=0,10);"}}{COM_R 29 0
{TEXT 1 119 "The next Maple V segment indicates that the derivati
ves of the Taylor Series and the function agree at the point  x=a
. "}}{INP_R 30 0 "> "{TEXT 0 34 "seq(subs(x=0,diff(f,x$i)),i=1..5
);"}}{COM_R 31 0{TEXT 1 78 "You may use the \"convert\"  procedur
e to convert a Taylor Series expansion to a"}}{INP_R 32 0 "> "
{TEXT 0 19 "convert(f,polynom);"}}{COM_R 33 0{TEXT 1 385 "You can
 use this whenever you want to use the Taylor Polynomial to appro
ximate the function by the polynomial or to plot the approximatio
n.  The following Maple V segment creates a list of the Taylor Po
lynomials for  sin  at  x=0  of degrees  1  through  5.   Note th
at, for this function, the polynomials of even degree are actuall
y odd degree polynomials of one less degree since all"}}{COM_R 34
 0{TEXT 1 27 "even coefficients are zero."}}{INP_R 35 0 "> "{TEXT
 0 57 "P := [seq(convert(taylor(sin(x),x=0,i),polynom),i=2..6)];"
}}{COM_R 36 0{TEXT 1 135 "The next figure is a plot of the Taylor
 Polynomials of degree  1, 3, and  5  along with the function  si
n  over the interval  [-Pi,Pi]."}}{INP_R 37 0 "> "{TEXT 0 40 "plo
t(\{sin(x),P[1],P[3],P[5]\},x=-Pi..Pi);"}}{COM_R 38 0{TEXT 1 0 ""
}}{COM_R 39 0{TEXT 1 157 "You should be able to identify the vari
ous Taylor Polynomials of  sin  in the figure  and observe that a
s the degree increases the approximation gets better."}}{COM_R 40
 0{TEXT 1 187 "You can also use \"taylor\" to obtain the Taylor P
olynomials of arbitrary degree  about any point,  say, for exampl
e, setting  x=1  and  n=3  gives a Taylor Polynomial of degree 2 \+
at  x=1. "}}{INP_R 41 0 "> "{TEXT 0 21 "taylor(sin(x),x=1,3);"}}
{INP_R 42 0 "> "{TEXT 0 19 "convert(\",polynom);"}}{COM_R 43 0
{TEXT 1 161 "Example 1.  Give a bound on the error made in approx
imating x*exp(-x) by its tenth degree Taylor Polynomial about  x=
0,  over the interval -0.75 <=  x <=  0.75. "}}{COM_R 44 0{TEXT 1
 75 "Solution:  let $f(x) = xe^\{-x\}.$ Then the maximum value, M
, of the eleventh"}}{COM_R 45 0{TEXT 1 73 "derivative function of
 $f(x)$ must be found.  Define $f(x),$ in a Maple~V"}}{COM_R 46 0
{TEXT 1 46 "session and then find the eleventh derivative."}}
{INP_R 47 0 "> "{TEXT 0 20 "f := x -> x*exp(-x);"}}{INP_R 48 0 ">
 "{TEXT 0 23 "f11 := diff(f(x),x$11);"}}{COM_R 49 0{TEXT 1 174 "I
n Calculus I the problem of finding a maximum value of a function
 on a closed interval was studied.  One of the better ideas for s
olving such a problem is to plot its graph."}}{INP_R 50 0 "> "
{TEXT 0 24 "plot(f11,x=-0.75..0.75);"}}{COM_R 51 0{TEXT 1 0 ""}}
{COM_R 52 0{TEXT 1 277 "The figure  suggests that the eleventh de
rivative is decreasing on the interval  [-0.75,0.75].  If this is
 true the maximum value of the eleventh derivative is equal to it
s value at the left-\012hand end-point x=-0.75.  We investigate t
he sign of the twelfth derivative of  f(x). "}}{INP_R 53 0 "> "
{TEXT 0 23 "f12 := diff(f(x),x$12);"}}{INP_R 54 0 "> "{TEXT 0 33 
"plot(f12,x=-0.75..0.75,y=-30..0);"}}{COM_R 55 0{TEXT 1 0 ""}}
{COM_R 56 0{TEXT 1 160 "The latter figure for suggests that the t
welfth derivative is always negative and hence the maximum value \+
 M  of the eleventh derivative is obtained as follows."}}{INP_R 
57 0 "> "{TEXT 0 30 "M := evalf(subs(x=-0.75,f11));"}}{COM_R 58 0
{TEXT 1 239 "Now we can obtain a bound on the error made by appro
ximation  f(x)=x*exp(-x)  by its tenth order Taylor Polynomial wi
th about  x=0.    The value that  d,  given in the boxed statemen
t, assumes in this example is  d=0.75.  The bound is thus"}}
{INP_R 59 0 "> "{TEXT 0 27 "evalf(M*((0.75)^11)/(11!));"}}{COM_R 
60 0{TEXT 1 58 "It follows that the error in approximating  x*exp
(-x) by# "}}{INP_R 61 0 "> "{TEXT 0 37 "convert(taylor(f(x),x=0,1
1),polynom);"}}{COM_R 62 0{TEXT 1 40 "is bounded by   .2631945594
*10^(-7).    "}}}{END}
