{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 54{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 60 "Chapter 7.2  Finding integrals by the Method of Subst
itution"}}{COM_R 4 0{TEXT 1 52 "Example 1.  Find the antiderivati
ve of the function "}}{COM_R 5 0{TEXT 1 55 "                     \+
                   x^4*sqrt(x^5+1)"}}{COM_R 6 0{TEXT 1 64 "Soluti
on:  We will show how to integrate this function using the"}}
{COM_R 7 0{TEXT 1 28 "\"Int\" and \"value\" commands.\012"}}
{INP_R 8 0 "> "{TEXT 0 38 "Int(x^4*sqrt(x^5+1),x): \"=value(\") +
C;"}}{COM_R 9 0{TEXT 1 51 "Example 2.  Find the antiderivative of
 the function"}}{COM_R 10 0{TEXT 1 71 "                          \+
                              x^3 exp(x^4+4)."}}{INP_R 11 0 "> "
{TEXT 0 41 "Int(x^3*exp(x^4+1),x) : \" = value(\") + C;"}}{COM_R 
12 0{TEXT 1 66 "Example 1a.  Use \"changevar\" to evaluate the in
tegral in Example1."}}{COM_R 13 0{TEXT 1 106 "Solution:  the firs
t example above will now be reworked using \"changevar\".  Invoke
 the  \"student\" package."}}{INP_R 14 0 "> "{TEXT 0 14 "with(stu
dent):"}}{COM_R 15 0{TEXT 1 0 ""}}{COM_R 16 0{TEXT 1 20 "Define t
he integral."}}{INP_R 17 0 "> "{TEXT 0 30 "I1 :=  Int(x^4*sqrt(x^
5+1),x);"}}{COM_R 18 0{TEXT 1 181 "If this expression were integr
ated  by hand the substitution u=x^5+1 would be used. The proper \+
syntax in this case is  x^5+1=u.  This reduces the integration pr
oblem the following: "}}{INP_R 19 0 "> "{TEXT 0 39 "I2 := student
[changevar](x^5+1=u,I1,u);"}}{COM_R 20 0{TEXT 1 173 "The new inte
gration problem is equivalent to the original one. However, the n
ew problem is simpler and can be integrated by the power rule dis
cussed in the previous section."}}{INP_R 21 0 "> "{TEXT 0 9 "valu
e(\");"}}{COM_R 22 0{TEXT 1 84 "The value of the original integra
l is now obtained  by using \"subs\" with u = x^5 +1."}}{INP_R 23
 0 "> "{TEXT 0 18 "subs(u = x^5+1,\");"}}{COM_R 24 0{TEXT 1 68 "A
s with any antidifferentiation problem you can check your result \+
by"}}{COM_R 25 0{TEXT 1 16 "differentiation."}}{INP_R 26 0 "> "
{TEXT 0 10 "diff(\",x);"}}{COM_R 27 0{TEXT 1 123 "When evaluating
 a definite integral it is usually easier to change the limits of
 integration defined by the transformation."}}{COM_R 28 0{TEXT 1 
58 "Example 3. Evaluate the definite integral  of the function"}}
{COM_R 29 0{TEXT 1 64 "                                          \+
      x^4 *sqrt(x^5+3)"}}{COM_R 30 0{TEXT 1 24 "over the interval
 [0,1]."}}{COM_R 31 0{TEXT 1 48 "Solution: Enter the following Ma
ple V statement."}}{INP_R 32 0 "> "{TEXT 0 35 "II1 := Int(x^4*sqr
t(x^5+1),x=0..1);"}}{COM_R 33 0{TEXT 1 82 "Proceed just as you wo
uld when evaluating an indefinite integral with \"changevar\"."}}
{INP_R 34 0 "> "{TEXT 0 41 "II2 := student[changevar](x^5+1=u,II1
,u);"}}{COM_R 35 0{TEXT 1 93 "Observe the new limits of integrati
on.  Corresponding to x=0 for the original lower limit is "}}
{COM_R 36 0{TEXT 1 80 "                                          \+
                       u = 0^5 +1 = 1,"}}{COM_R 37 0{TEXT 1 57 " \+
and corresponding to x=1 in the original upper limit is "}}{COM_R
 38 0{TEXT 1 76 "                                                \+
                 u = 1^5 +1."}}{COM_R 39 0{TEXT 1 107 " One can n
ow evaluate the transformed integral without the need for substit
uting in the original variables."}}{INP_R 40 0 "> "{TEXT 0 9 "val
ue(\");"}}{COM_R 41 0{TEXT 1 0 ""}}{COM_R 42 0{TEXT 1 187 "When u
sing the method of substitution either by hand or with the \"chan
gevar\" command the goal is to reformulate an integral into a for
m in which the integral follows from a basic formula."}}{COM_R 43
 0{TEXT 1 0 ""}}{COM_R 44 0{TEXT 1 44 "Example 4.  Evaluate int(x
/sqrt(4-9*x^2),x)."}}{COM_R 45 0{TEXT 1 137 "Solution:  With some
 practice you should eventually be able to solve this by hand. Th
e integral will be calculating by using \"changevar\"."}}{INP_R 
46 0 "> "{TEXT 0 29 "I3 := Int(x/sqrt(4-9*x^2),x);"}}{COM_R 47 0
{TEXT 1 118 "What substitution should be used?  In this case if  \+
u = 4 - 9x^2, then  du = -18xdx.  This appears to be worth trying
."}}{INP_R 48 0 "> "{TEXT 0 41 "I4 := student[changevar](4-9*x^2=
u,I3,u);"}}{INP_R 49 0 "> "{TEXT 0 19 "I5 := simplify(I4);"}}
{COM_R 50 0{TEXT 1 128 "The goal here is to reduce the original p
roblem to one of the basic formulas. We have done it and now its \+
okay to apply \"value\"."}}{INP_R 51 0 "> "{TEXT 0 16 "I6 := valu
e(I5);"}}{COM_R 52 0{TEXT 1 43 "Returning to the original variabl
es one has"}}{INP_R 53 0 "> "{TEXT 0 25 "I7 := subs(u=4-9*x^2,I6)
;"}}{COM_R 54 0{TEXT 1 51 "A check of this is performed by differ
entiation:#  "}}{INP_R 55 0 "> "{TEXT 0 11 "diff(I7,x);"}}}{END}
