{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 62{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 32 "Chapter 7.3 Integration by Parts"}}{COM_R 4 0{TEXT 1 
39 "Example 2.  Use \"intpart\" to integrate "}}{COM_R 5 0{TEXT 1
 88 "                                int(x*e^x,x),  int(xe^x,x=-1
..3),   and  int( x*ln x,x)."}}{COM_R 6 0{TEXT 1 51 "Solution:  S
ince we let u = x for the first problem"}}{INP_R 7 0 "> "{TEXT 0 
23 "I1 :=  Int(x*exp(x),x);"}}{INP_R 8 0 "> "{TEXT 0 30 "I2 := st
udent[intparts](I1,x);"}}{COM_R 9 0{TEXT 1 290 "This is mostly an
 instructional tool for learning the technique of integration by \+
parts.  You have worked the problem correctly only when the integ
rals on the right-hand side are integrable directly from one of t
he basic formulas.  The above Maple V output passes the test so a
pply \"value\"."}}{INP_R 10 0 "> "{TEXT 0 16 "I2 := value(I2);"}}
{COM_R 11 0{TEXT 1 184 "Now calculate the definite integral.  Sin
ce the final formula gives an antiderivative for xe^x,   the answ
er can be calculated in the usual manner,  i.e., using the fundam
ental formula"}}{COM_R 12 0{TEXT 1 70 "                          \+
              int( f(x),x=a..b) = F(b)-F(a)."}}{INP_R 13 0 "> "
{TEXT 0 27 "subs(x=3,I2)-subs(x=-1,I2);"}}{COM_R 14 0{TEXT 1 69 "
You can also evaluate a definite integral directly using  \"intpa
rts\"."}}{INP_R 15 0 "> "{TEXT 0 29 "I1a := Int(x*exp(x),x=-1..3)
;"}}{INP_R 16 0 "> "{TEXT 0 32 "I2a := student[intparts](I1a,x);"
}}{INP_R 17 0 "> "{TEXT 0 11 "value(I2a);"}}{COM_R 18 0{TEXT 1 27
 "Now for the third integral."}}{INP_R 19 0 "> "{TEXT 0 22 "I3 :=
 Int( x*ln(x),x);"}}{COM_R 20 0{TEXT 1 73 "One should set u=ln x,
 when using integration by parts for this integral."}}{INP_R 21 0
 "> "{TEXT 0 34 "I4 := student[intparts](I3,ln(x));"}}{COM_R 22 0
{TEXT 1 59 "The last integral is a basic formula so we can use \"
value\"."}}{INP_R 23 0 "> "{TEXT 0 16 "I4 := value(I4);"}}{COM_R 
24 0{TEXT 1 293 "Be careful when applying \"intparts\" that you s
tick to the principles in the box above,  because Maple V can int
egrate so well that it can evaluate some integrals that have not \+
been reduced to one of the basic formulas.  For example,  suppose
 we let  u=x instead of u= ln x in the last problem."}}{INP_R 25 
0 "> "{TEXT 0 30 "I4 := student[intparts](I3,x);"}}{COM_R 26 0
{TEXT 1 79 "Now most of us can't directly integrate the above exp
ression,  but Maple V can."}}{INP_R 27 0 "> "{TEXT 0 9 "value(\")
;"}}{INP_R 28 0 "> "{TEXT 0 12 "simplify(\");"}}{COM_R 29 0{TEXT 
1 124 "This gives the same answer as before. However,  if you sol
ve the problem like this, it means that you have missed the point
."}}{COM_R 30 0{TEXT 1 252 "Remember that you should regard \"int
parts\" as a tool to help you learn how to integrate by parts.  I
n practical situations you should be able to evaluate easy integr
als by hand and compute complicated integrals via Maple V by usin
g the \"int\" procedure."}}{COM_R 31 0{TEXT 1 64 "Sometimes you m
ight need to apply integration by parts more than"}}{COM_R 32 0
{TEXT 1 5 "once."}}{COM_R 33 0{TEXT 1 50 "Example 3. Evaluate the
 integral of  x^2 *sin (x)."}}{COM_R 34 0{TEXT 1 162 "Solution:  \+
Using the principles that are suggested for the process of comput
ing an integral by integrating by parts let u = x^2,  and v' = si
n x for this problem."}}{INP_R 35 0 "> "{TEXT 0 24 "I5 := Int(x^2
*sin(x),x);"}}{INP_R 36 0 "> "{TEXT 0 32 "I6 := student[intparts]
(I5,x^2);"}}{COM_R 37 0{TEXT 1 94 "You are not done yet.  The int
egral on the right hand side has to be integrated by parts with "
}}{COM_R 38 0{TEXT 1 21 "u = x and  v'=\\cos x."}}{INP_R 39 0 "> \+
"{TEXT 0 30 "I7 := student[intparts](I6,x);"}}{COM_R 40 0{TEXT 1 
72 "The problem has now been reduced to a problem that is easily \+
integrated."}}{INP_R 41 0 "> "{TEXT 0 16 "I8 := value(I7);"}}
{COM_R 42 0{TEXT 1 51 "Sometimes it is not obvious what to let u \+
and v be."}}{COM_R 43 0{TEXT 1 0 ""}}{COM_R 44 0{TEXT 1 46 "Examp
le 4. Evaluate the integral of arcsin(x)."}}{COM_R 45 0{TEXT 1 51
 "Solution: In this case let  u= arcsin (x) and v'=1."}}{INP_R 46
 0 "> "{TEXT 0 23 "I9 := Int(arcsin(x),x);"}}{INP_R 47 0 "> "
{TEXT 0 39 "I10 := student[intparts](I9,arcsin(x));"}}{COM_R 48 0
{TEXT 1 155 "Now what do we do about the integral on the right-ha
nd side in this case?  This is an example of a problem that can b
e worked by a substitution of U=1-x^2."}}{INP_R 49 0 "> "{TEXT 0 
41 "I11 := student[changevar](1-x^2=U,I10,U);"}}{COM_R 50 0{TEXT 
1 76 "The last integral is basic so integrate and return to the o
riginal variables"}}{INP_R 51 0 "> "{TEXT 0 18 "I11 := value(I11)
;"}}{INP_R 52 0 "> "{TEXT 0 25 "I12 := subs(U=1-x^2,I11);"}}
{COM_R 53 0{TEXT 1 0 ""}}{COM_R 54 0{TEXT 1 103 "At other times, \+
when using integration by parts one gets the original integral as
 an intermediate step."}}{COM_R 55 0{TEXT 1 51 "Example 5.  Evalu
ate the integral of  e^x*cos( x )."}}{COM_R 56 0{TEXT 1 190 "Solu
tion:  Here it really doesn't matter which of the two functions y
ou set u and  v' equal to originally. The results turn out to be \+
essentially the same.  We will set u=e^x and  v'=\\cos x."}}
{INP_R 57 0 "> "{TEXT 0 28 "I13 := Int(exp(x)*cos(x),x);"}}{INP_R
 58 0 "> "{TEXT 0 37 "I14 := student[intparts](I13,exp(x));"}}
{COM_R 59 0{TEXT 1 202 "Here is a situation in which the new inte
gral is not simpler than the original integral, but it also is no
 more complicated than the original integral either.  Continue in
tegrating by parts using u=e^x."}}{INP_R 60 0 "> "{TEXT 0 37 "I15
 := student[intparts](I14,exp(x));"}}{COM_R 61 0{TEXT 1 0 ""}}
{COM_R 62 0{TEXT 1 199 "Now,  if you factor out the -1 from the i
ntegrand you see that the new integral is identical to the origin
al integral.  You can finish this problem by solving algebraicall
y for the original integral."}}{INP_R 63 0 "> "{TEXT 0 38 "studen
t[isolate](I13=expand(I15),I13);"}}}{END}
