{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 64{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 54 "Chapter 7.4  Using Maple V in Place of Integral Table
s"}}{COM_R 4 0{TEXT 1 194 "Most functions do not have elementary \+
antiderivatives.  The ones that do are so few in number that they
 can almost all be looked up in tables of integrals.  Some studen
ts feel that since most of"}}{COM_R 5 0{TEXT 1 190 "the integrals
 that have antiderivatives can be looked up in tables that they n
eed not study how to find integrals by their own devices.  Howeve
r,  the problems encountered while using tables"}}{COM_R 6 0{TEXT
 1 385 "include some rather sophisticated algebraic techniques su
ch as long division of polynomials,  completing the square,  and \+
converting rational functions to partial fractions.  The student \+
must also develop an ability to recognize the general class of th
e function that is being integrated. Indeed since tables of integ
rals are developed by humans,  there are errors in the tables.  Y
ou "}}{COM_R 7 0{TEXT 1 81 "also need to develop skills in verify
ing that the results you get are are correct"}}{COM_R 8 0{TEXT 1 
351 "Maple V is an excellent tool for finding antiderivatives of \+
functions. For this reason its use can virtually replace the need
 for using integral tables.  Remember that there are bugs in any \+
computer program,  including Maple V.  Hence,  even when using Ma
ple V, you need to develop skills in verifying that the results t
hat you get are are correct.   "}}{COM_R 9 0{TEXT 1 138 "You  can
 probably use Maple V to integrate most any integral that has an \+
elementary integral or that you could use a table to integrate.  \+
"}}{COM_R 10 0{TEXT 1 34 "We illustrate with a few examples."}}
{COM_R 11 0{TEXT 1 36 "Example 1 Evaluate  the integral of "}}
{COM_R 12 0{TEXT 1 61 "                                        si
n(12*x)* sin (7*x)."}}{COM_R 13 0{TEXT 1 211 "Solution:  Without \+
Maple V this would might be a rather challenging integration by p
arts problem.  Can you work it that way?   You could also use a t
able of integrals.  The problem is easily worked with Maple V."}}
{COM_R 14 0{TEXT 1 0 ""}}{INP_R 15 0 "> "{TEXT 0 43 "Int(sin(12*x
)*sin(7*x),x) : \" = value(\")+C;"}}{COM_R 16 0{TEXT 1 281 "Now t
hat  was easy,  but how do we know that the answer is correct?  T
his is an example in which verifying the correctness of the answe
r is more difficult than the actual integration.  In order to sho
w the integral is correct differentiate the right-hand side of th
e last equation."}}{COM_R 17 0{TEXT 1 0 ""}}{INP_R 18 0 "> "{TEXT
 0 15 "diff(rhs(\"),x);"}}{COM_R 19 0{TEXT 1 190 " Does this look
 like the integrand in the original problem?  You can verify that
 it is by using trig identities.   To see that the integrand is e
qual to the preceding Maple V output, use the"}}{COM_R 20 0{TEXT 
1 41 "\"combine\" command with the \"trig\" option:"}}{COM_R 21 0
{TEXT 1 0 ""}}{INP_R 22 0 "> "{TEXT 0 33 "combine(sin(12*x)*sin(7
*x),trig);"}}{COM_R 23 0{TEXT 1 56 "This verifies that the value \+
of the integral is correct."}}{COM_R 24 0{TEXT 1 51 "Example 2.  \+
Evaluate the integral of x^10*cos(7*x)."}}{COM_R 25 0{TEXT 1 9 "S
olution:"}}{COM_R 26 0{TEXT 1 0 ""}}{INP_R 27 0 "> "{TEXT 0 35 "I
nt(x^10*cos(7*x),x): \"=value(\")+C;"}}{COM_R 28 0{TEXT 1 65 "Thi
s time despite the complicated answer the problem is answer is"}}
{COM_R 29 0{TEXT 1 15 "easily checked."}}{COM_R 30 0{TEXT 1 0 ""}
}{INP_R 31 0 "> "{TEXT 0 15 "diff(rhs(\"),x);"}}{COM_R 32 0{TEXT 
1 0 ""}}{COM_R 33 0{TEXT 1 62 "Example 3.  Evaluate the integral \+
of (x^2+3*x-2)/(x^2+6*x+14)."}}{COM_R 34 0{TEXT 1 190 "Solution: \+
 This is the kind of problem that you would have to use partial f
ractions to work by hand.  We can use Maple V to evaluate this th
is integral immediately,  but first we will expand"}}{COM_R 35 0
{TEXT 1 142 "the integrand into partial fractions and then integr
ate.  Then we will use Maple V to get the same answer by integrat
ing the problem directly."}}{COM_R 36 0{TEXT 1 0 ""}}{INP_R 37 0 
"> "{TEXT 0 50 "f:= x -> (x^2+3*x-2)/((x+1)*(x+2)^2*(x^2+6*x+14))
;"}}{COM_R 38 0{TEXT 1 98 "Use the \"convert\" command with the \
"parfrac\" option to expand the expression by partial fractions."
}}{COM_R 39 0{TEXT 1 0 ""}}{INP_R 40 0 "> "{TEXT 0 29 "g := conve
rt(f(x),parfrac,x);"}}{COM_R 41 0{TEXT 1 293 "The idea of partial
 fractions is to reduce the rather complicated rational function \+
into a sum of fractions that are easily integrated.  Can you inte
grate each expression in the preceding sum?  Remember that you sh
ould be able to evaluate each of the integrals in the above expre
ssion by hand."}}{COM_R 42 0{TEXT 1 0 ""}}{INP_R 43 0 "> "{TEXT 0
 15 "I1 := int(g,x);"}}{COM_R 44 0{TEXT 1 21 "Now check the resul
t."}}{COM_R 45 0{TEXT 1 0 ""}}{INP_R 46 0 "> "{TEXT 0 11 "diff(I1
,x);"}}{COM_R 47 0{TEXT 1 63 "Upon simplifying by using \"normal\
"  we arrive at the integrand."}}{COM_R 48 0{TEXT 1 0 ""}}{INP_R 
49 0 "> "{TEXT 0 10 "normal(\");"}}{COM_R 50 0{TEXT 1 92 "If all \+
one wants is the answer then one can work the problem in a single
 step using Maple V."}}{COM_R 51 0{TEXT 1 0 ""}}{INP_R 52 0 "> "
{TEXT 0 29 "Int(f(x),x):\" = value(\") + C;"}}{COM_R 53 0{TEXT 1 
109 "Sometimes Maple V gives an answer that isn't acceptable,  an
d you can remedy this with the \"assume\"  command."}}{COM_R 54 0
{TEXT 1 74 "Example 4.  Verify the following formula which comes \+
from integral tables."}}{COM_R 55 0{TEXT 1 59 "int(1/sqrt(a^2-x^2
),x)  =  arcsin (x/a) + C,   a  not zero."}}{COM_R 56 0{TEXT 1 
105 "Solution:  In this case, if you do the obvious,  you get a r
ather strange answer,  which is unacceptable."}}{INP_R 57 0 "> "
{TEXT 0 38 "Int(1/sqrt(a^2-x^2),x): \"=value(\") +C;"}}{COM_R 58 
0{TEXT 1 262 "What went wrong here?  Maple V often gives answers \+
that make little sense to us whenever the problem involves square
 roots of numbers which may  or may not be negative such as,  in \+
this case,  a^2 - x^2.  If you imform Maple V that you want to as
sume that  a>0, "}}{COM_R 59 0{TEXT 1 31 "then use the \"assume\"
  command."}}{COM_R 60 0{TEXT 1 0 ""}}{INP_R 61 0 "> "{TEXT 0 12 
"assume(a>0);"}}{COM_R 62 0{TEXT 1 35 "Now try the same command a
s before."}}{COM_R 63 0{TEXT 1 0 ""}}{INP_R 64 0 "> "{TEXT 0 38 "
Int(1/sqrt(a^2-x^2),x): \"=value(\") +C;"}}{COM_R 65 0{TEXT 1 75 
"This time value of the integral is the same one as the one given
 in tables."}}}{END}
