{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 123{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 52 "Chapter 7.6  Approximation Errors and Simpson's Rule"
}}{COM_R 4 0{TEXT 1 643 "Any time that you make a  numerical appr
oximation you should keep in mind that there is going to be some \+
numerical error.  In this section numerical experiments are perfo
rmed to gain insight into  how the error decreases as $n$ increas
es for the various approximation methods that have been introduce
d and, in addition,  a more efficient procedure known as Simpson'
s Rule is presented.  It is known that  the integral of  1/x  ove
r the interval [1,2] is  ln(2) which is approximately  .693147180
6.  In order to get an idea of how the error reduces as n increas
es for the approximation method being used, this known value will
 be used as a key."}}{COM_R 5 0{TEXT 1 159 "We start our experime
nt with  left- and right-hand sums. Since the \"student\"  packag
e will be used throughout this illustration, the package is made \+
available."}}{INP_R 6 0 "> "{TEXT 0 14 "with(student):"}}{COM_R 7
 0{TEXT 1 0 ""}}{COM_R 8 0{TEXT 1 54 "Define the test function wh
ich will be used thoughout."}}{INP_R 9 0 "> "{TEXT 0 14 "f := t -
> 1/t;"}}{COM_R 10 0{TEXT 1 46 "The pattern for this experiment i
s as follows:"}}{COM_R 11 0{TEXT 1 87 "1.  Apply an approximation
 rule, such as the left-hand rule,  to the function f(t) over"}}
{COM_R 12 0{TEXT 1 85 "     the interval [1,2] for n=10,100,1000,
  and 10,000 subintervals,  respectively.  "}}{COM_R 13 0{TEXT 1 
112 "2.  Compute the error as the difference between the approxim
ation for the particular value of       n and ln(2)."}}{COM_R 14 
0{TEXT 1 92 "3.  Compute the ratio of the error for the previous \+
step and the  error at the current step."}}{COM_R 15 0{TEXT 1 121
 "For  example, if n=10 the error in the approximating the integr
al of 1/x over [0,1] by using \"leftsum\"  is obtained from:"}}
{INP_R 16 0 "> "{TEXT 0 38 "LS1 := evalf(leftsum(f(t),t=1..2,10))
;"}}{INP_R 17 0 "> "{TEXT 0 29 "error1 := LS1 - evalf(ln(2));"}}
{COM_R 18 0{TEXT 1 42 "Next the error when  n=100  is calculated:
"}}{INP_R 19 0 "> "{TEXT 0 39 "LS2 := evalf(leftsum(f(t),t=1..2,1
00));"}}{INP_R 20 0 "> "{TEXT 0 29 "error2 := LS2 - evalf(ln(2));
"}}{COM_R 21 0{TEXT 1 41 "Finally, compute the ratio of the error
s."}}{INP_R 22 0 "> "{TEXT 0 20 "RL := error1/error2;"}}{COM_R 23
 0{TEXT 1 267 "In this case a tenfold increase in n amounts to an
 error which is about 1/10 of the first error, i.e., an improveme
nt of about one decimal place.  Now using this idea one can produ
ce a Maple V segment that will make these computations for n=10,1
00,1000, and n=10,000."}}{COM_R 24 0{TEXT 1 717 "This segment use
s a \"do loop\".   The variable \"LS1\" is assigned the result of
 calculating the left-\012hand sum for n=10.  In the next step on
e must make sure that the index k is unassigned so that it can be
 used as an index in the \"do\" statement.  After that, the loop \+
statement is created.  Within the loop the left-hand sum is calcu
lated for n=10^2=100, and assigned to \"LS2.\"  In the next two s
teps the errors are computed and assigned the values \"error1\" a
nd \"error2.\"  Then the ratio of the errors are calculated and a
ssigned to \"Lratio\". The next step produces a list with four el
ements that consists of the current value of n,  the old approxim
ation,  the current approximation,  and the ratio of the two erro
rs."}}{INP_R 25 0 "> "{TEXT 0 38 "LS1 := evalf(leftsum(f(t),t=1..
2,10)):"}}{INP_R 26 0 "> "{TEXT 0 9 "k := 'k':"}}{INP_R 27 0 "> "
{TEXT 0 20 "for k from 2 to 4 do"}}{INP_R 28 0 "> "{TEXT 0 40 "LS
2 := evalf(leftsum(f(t),t=1..2,10^k)):"}}{INP_R 29 0 "> "{TEXT 0 
29 "error1 := LS1 - evalf(ln(2));"}}{INP_R 30 0 "> "{TEXT 0 29 "e
rror2 := LS2 - evalf(ln(2));"}}{INP_R 31 0 "> "{TEXT 0 24 "Lratio
 := error1/error2;"}}{INP_R 32 0 "> "{TEXT 0 22 "[10^k,LS1,LS2,Lr
atio];"}}{INP_R 33 0 "> "{TEXT 0 11 "LS1 := LS2;"}}{INP_R 34 0 ">
 "{TEXT 0 3 "od;"}}{COM_R 35 0{TEXT 1 0 ""}}{COM_R 36 0{TEXT 1 
177 "What does the Maple V output imply?  Notice that if n is inc
reased by a factor of 10 a decrease in error by a factor of about
 10 occurs. It is recommended that you make your own"}}{COM_R 37 
0{TEXT 1 192 "experiments using different values of n. You will f
ind that the number 10 is not special in that if you increase the
 number n by a factor of rho then the error will decrease by near
ly the same"}}{COM_R 38 0{TEXT 1 225 "factor.  You should also ta
ke different functions and repeat the experiment. The same result
s concerning  the  ratio by which the error decreases   should be
 nearly the same.  The experiment is repeated using right-hand su
ms."}}{COM_R 39 0{TEXT 1 97 "The following Maple V segment does f
or right-sums what the previous one did for left-hand sums.  "}}
{COM_R 40 0{TEXT 1 0 ""}}{INP_R 41 0 "> "{TEXT 0 39 "RS1 := evalf
(rightsum(f(t),t=1..2,10)):"}}{INP_R 42 0 "> "{TEXT 0 9 "k := 'k'
:"}}{INP_R 43 0 "> "{TEXT 0 20 "for k from 2 to 4 do"}}{INP_R 44 
0 "> "{TEXT 0 41 "RS2 := evalf(rightsum(f(t),t=1..2,10^k)):"}}
{INP_R 45 0 "> "{TEXT 0 29 "error1 := RS1 - evalf(ln(2));"}}
{INP_R 46 0 "> "{TEXT 0 29 "error2 := RS2 - evalf(ln(2));"}}
{INP_R 47 0 "> "{TEXT 0 24 "Rratio := error1/error2;"}}{INP_R 48 
0 "> "{TEXT 0 22 "[10^k,RS1,RS2,Rratio];"}}{INP_R 49 0 "> "{TEXT 
0 11 "RS1 := RS2;"}}{INP_R 50 0 "> "{TEXT 0 3 "od;"}}{COM_R 51 0
{TEXT 1 0 ""}}{COM_R 52 0{TEXT 1 284 "The results in this case ar
e of the same order of magnitude as in the previous one.  Observe
 that a tenfold increase in results in about that much decrease i
n the error.  In this case the ratio is just less than 10.  Notic
e that the ratio seems to be getting closer 10 as n increases."}}
{COM_R 53 0{TEXT 1 0 ""}}{COM_R 54 0{TEXT 1 185 "The experiment w
ith the trapezoid rule and the midpoint rule suggests that these \+
methods are more efficient. First the midpoint rule.  In this cas
e the error became so small for large n"}}{COM_R 55 0{TEXT 1 91 "
that division became rather inaccurate using the default value of
 10 digits.  Hence we set "}}{COM_R 56 0{TEXT 1 15 "\"Digits\" to
 15."}}{COM_R 57 0{TEXT 1 0 ""}}{INP_R 58 0 "> "{TEXT 0 13 "Digit
s := 15;"}}{INP_R 59 0 "> "{TEXT 0 40 "MS1 := evalf(middlesum(f(t
),t=1..2,10)):"}}{INP_R 60 0 "> "{TEXT 0 9 "k := 'k':"}}{INP_R 61
 0 "> "{TEXT 0 20 "for k from 2 to 4 do"}}{INP_R 62 0 "> "{TEXT 0
 42 "MS2 := evalf(middlesum(f(t),t=1..2,10^k)):"}}{INP_R 63 0 "> \+
"{TEXT 0 29 "error1 := MS1 - evalf(ln(2));"}}{INP_R 64 0 "> "
{TEXT 0 29 "error2 := MS2 - evalf(ln(2));"}}{INP_R 65 0 "> "{TEXT
 0 24 "Rratio := error1/error2;"}}{INP_R 66 0 "> "{TEXT 0 22 "[10
^k,MS1,MS2,Rratio];"}}{INP_R 67 0 "> "{TEXT 0 11 "MS1 := MS2;"}}
{INP_R 68 0 "> "{TEXT 0 3 "od;"}}{COM_R 69 0{TEXT 1 0 ""}}{COM_R 
70 0{TEXT 1 377 "If you felt that the midpoint rule gave better r
esults in previous examples then your intuition was correct.  In \+
this case when the number of subintervals in the partition is inc
reased by a factor of 10 then the error is reduced by a factor of
 about 100. In other words, about 2 digits of accuracy are added \+
each time  the number of subintervals is increased by a factor of
 10."}}{COM_R 71 0{TEXT 1 64 "Next for the trapezoid rule.  We le
ave the \"Digits\" equal to 15."}}{COM_R 72 0{TEXT 1 0 ""}}{INP_R
 73 0 "> "{TEXT 0 40 "TS1 := evalf(trapezoid(f(t),t=1..2,10)):"}}
{INP_R 74 0 "> "{TEXT 0 9 "k := 'k':"}}{INP_R 75 0 "> "{TEXT 0 20
 "for k from 2 to 4 do"}}{INP_R 76 0 "> "{TEXT 0 42 "TS2 := evalf
(trapezoid(f(t),t=1..2,10^k)):"}}{INP_R 77 0 "> "{TEXT 0 29 "erro
r1 := TS1 - evalf(ln(2));"}}{INP_R 78 0 "> "{TEXT 0 29 "error2 :=
 TS2 - evalf(ln(2));"}}{INP_R 79 0 "> "{TEXT 0 24 "Rratio := erro
r1/error2;"}}{INP_R 80 0 "> "{TEXT 0 22 "[10^k,TS1,TS2,Rratio];"}
}{INP_R 81 0 "> "{TEXT 0 11 "TS1 := TS2;"}}{INP_R 82 0 "> "{TEXT 
0 3 "od;"}}{COM_R 83 0{TEXT 1 153 "As with the midpoint rule  an \+
increase of a factor on 10 in the number of subintervals leads to
 a corresponding decrease in the error by a factor of 100."}}
{COM_R 84 0{TEXT 1 157 "Another rule is defined as a linear combi
nation of the trapezoid rule and the midpoint rule.  It is conven
ient to use Maple V notation in defining this rule:"}}{COM_R 85 0
{TEXT 1 86 "Simpson(f(t),t=a..b,n)  =  (2*middlesum(f(t),t=a..b,n
)+ trapezoid(f(t),t=a..b,n))/3.  "}}{COM_R 86 0{TEXT 1 177 "This \+
formula is called Simpson's Rule and a Maple V procedure called \
"simpson\" is contained in the \"student\" package.  In fact the \+
following example shows that the above formula"}}{COM_R 87 0{TEXT
 1 22 "agrees with \"simpson\"."}}{COM_R 88 0{TEXT 1 0 ""}}{INP_R
 89 0 "> "{TEXT 0 60 "evalf(simpson(f(t),t=1..2,20)- (2*middlesum
(f(t),t=1..2,10)+"}}{INP_R 90 0 "> "{TEXT 0 30 "trapezoid(f(t),t=
1..2,10))/3);"}}{COM_R 91 0{TEXT 1 0 ""}}{COM_R 92 0{TEXT 1 704 "
Notice that in the last segment the Maple V procedure \"simpson\"
 has n=20 while for \"middlesum\" and \"trapezoid\" was set to n=
10.  A restriction in using the procedure \"simpson\" is that it \+
requires that the argument n be even.  This is natural from its d
efinition in terms of the midpoint rule and the trapezoid rule us
ing the same partition with, say,  m subintervals.  The values fo
r the trapezoid rule are taken at the endpoints of the subinterva
ls,  while the values for the midpoint rule are evaluated along t
he midpoints of the subintervals.  Thus, for all practical purpos
es, evaluating both of these sums for a partition with m subinter
vals is equivalent to having a partition with 2m subintervals."}}
{COM_R 93 0{TEXT 1 179 "We now evaluate \"simpson\" for values of
  n =20, 200,2000,  and  20,000.  We find that we need to set \"D
igits\" = 20 to keep from dividing by zero for the larger values \+
of n in this"}}{COM_R 94 0{TEXT 1 5 "case."}}{INP_R 95 0 "> "
{TEXT 0 13 "Digits := 20;"}}{INP_R 96 0 "> "{TEXT 0 40 "SS1 := ev
alf(simpson(f(t),t=1..2,2*10)):"}}{INP_R 97 0 "> "{TEXT 0 9 "k :=
 'k':"}}{INP_R 98 0 "> "{TEXT 0 20 "for k from 2 to 4 do"}}{INP_R
 99 0 "> "{TEXT 0 42 "SS2 := evalf(simpson(f(t),t=1..2,2*10^k)):"
}}{INP_R 100 0 "> "{TEXT 0 29 "error1 := SS1 - evalf(ln(2));"}}
{INP_R 101 0 "> "{TEXT 0 29 "error2 := SS2 - evalf(ln(2));"}}
{INP_R 102 0 "> "{TEXT 0 24 "Rratio := error1/error2;"}}{INP_R 
103 0 "> "{TEXT 0 22 "[10^k,SS1,SS2,Rratio];"}}{INP_R 104 0 "> "
{TEXT 0 11 "SS1 := SS2;"}}{INP_R 105 0 "> "{TEXT 0 3 "od;"}}
{COM_R 106 0{TEXT 1 255 " Note that,  for Simpson's Rule  an incr
ease for $n$ by a factor of 10 yields a corresponding decrease in
 the error by a factor of nearly 10^4 = 10,000.  This means with \+
each increase in n by a factor of 10 one makes a gain of around 4
 digits of accuracy."}}{COM_R 107 0{TEXT 1 553 "Simpson's Rule is
 a very important method for numerical integration and provides a
 reasonable degree of accuracy for modestly small values of  n.  \+
In practice you use something like Simpson's Rule when you don't \+
already know the answer. When do you know when you have the accur
acy that you want to have?  Suppose that you wish to be sure that
 the answer is correct to 4 decimal places. One rather heuristic \+
procedure is to keep increasing  n until the first four decimal p
laces do not change with successive estimates.  The following exa
mple illustrates"}}{COM_R 108 0{TEXT 1 18 "one such example.\012"
}}{COM_R 109 0{TEXT 1 0 ""}}{COM_R 110 0{TEXT 1 94 "We return the
 global variable \"Digits\" to its default value in order to work
 the next example."}}{INP_R 111 0 "> "{TEXT 0 13 "Digits := 10;"}
}{COM_R 112 0{TEXT 1 82 "Example 1.   Use Simpson's Rule to estim
ate the value of the definite integral of "}}{COM_R 113 0{TEXT 1 
56 "                                                sin(x^2)"}}
{COM_R 114 0{TEXT 1 63 "over the interval [0,sqrt(Pi)] with an er
ror less than 10^(-4)."}}{COM_R 115 0{TEXT 1 239 "Solution:  We w
ill use a \"for\" loop and compute approximations using Simpson's
 Rule for values of  2* n  for n from 5 to 10.  Looking at the va
lues we will determine (heuristically) a value for the integral a
ccurate to four decimal places."}}{INP_R 116 0 "> "{TEXT 0 21 "fo
r n from 5 to 10 do"}}{INP_R 117 0 "> "{TEXT 0 47 "[n,evalf(simps
on(sin(t^2),t=0..sqrt(Pi),2*n))];"}}{INP_R 118 0 "> "{TEXT 0 3 "o
d;"}}{COM_R 119 0{TEXT 1 209 "Observe that from n=7 through n=10 \+
the first four decimal places does not change.  The desired accur
acy seems to have been obtained with n= 7.  We now double this va
lue and check the approximation with  n =14."}}{INP_R 120 0 "> "
{TEXT 0 44 "evalf(simpson(sin(t^2),t=0..sqrt(Pi),2*14));"}}{INP_R
 121 0 "> "{TEXT 0 42 "evalf(simpson(sin(t^2),t=0..sqrt(Pi),14))-
"}}{INP_R 122 0 "> "{TEXT 0 42 "evalf(simpson(sin(t^2),t=0..sqrt(
Pi),28));"}}{COM_R 123 0{TEXT 1 0 ""}}{COM_R 124 0{TEXT 1 143 "Si
nce the approximation for n=7 and 14 differ by less than .0000604
799,  we will consider .8948 as an acceptable answer for this app
roximation."}}}{END}
