{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 47{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 30 "Chapter 7.7 Improper Integrals"}}{COM_R 4 0{TEXT 1 
190 "Up to now all of the functions that have been studied with r
egard to integration have been bounded and defined on intervals o
f finite length.  In this section you will learn how to deal with
"}}{COM_R 5 0{TEXT 1 29 "integrals like the following:"}}{COM_R 6
 0{TEXT 1 62 "1.  The integral of exp(-x^2) over the half-line [0
,infinity)."}}{COM_R 7 0{TEXT 1 61 "2.  The integral of 1/(sqrt(x
*(1-x)) over the interval [0,1]."}}{COM_R 8 0{TEXT 1 58 "Integral
s like the last two are called improper integrals."}}{COM_R 9 0
{TEXT 1 85 "For example, consider the problem  of integrating the
 function exp(-x^2) over various"}}{COM_R 10 0{TEXT 1 51 "finite \+
intervals of the form [0,T],    where T > 0."}}{INP_R 11 0 "> "
{TEXT 0 29 "evalf(int(exp(-x^2),x=0..2));"}}{INP_R 12 0 "> "{TEXT
 0 29 "evalf(int(exp(-x^2),x=0..4));"}}{INP_R 13 0 "> "{TEXT 0 29
 "evalf(int(exp(-x^2),x=0..5));"}}{INP_R 14 0 "> "{TEXT 0 29 "eva
lf(int(exp(-x^2),x=0..6));"}}{INP_R 15 0 "> "{TEXT 0 29 "evalf(in
t(exp(-x^2),x=0..7));"}}{COM_R 16 0{TEXT 1 267 "Observe,  that th
e values of the integral for  T = 5 through T = 7 are unchanged t
o 10 digits of accuracy.  We know that  exp(-x^2) > 0 for all  x.
   Thus we know that the area under the curve y = exp(-x^2) betwe
en  x=5  and  x=7 must be positive.  We also know that "}}{COM_R 
17 0{TEXT 1 72 "   int( exp(-x^2),x=0..7) = int(exp(-x^2),x=0..5)
 + int(e^\{-x^2),x=5..7)"}}{COM_R 18 0{TEXT 1 8 " and so "}}
{COM_R 19 0{TEXT 1 51 "int( exp(-x^2),x=0..5)  <  int( exp(-x^2),
x=0..7). "}}{COM_R 20 0{TEXT 1 67 "Looking at the situation from \+
a geometric point of view we now plot"}}{COM_R 21 0{TEXT 1 62 "th
e indefinite integral of  exp(-x^2) over the interval [0,7]."}}
{INP_R 22 0 "> "{TEXT 0 35 "plot(int(exp(-t^2),t=0..x),x=0..7);"}
}{COM_R 23 0{TEXT 1 73 "According to  the graph of the antideriva
tive,  F(x),   of exp(-x^2)  it "}}{COM_R 24 0{TEXT 1 43 "appears
 that F(x) has horizontal asymptote."}}{COM_R 25 0{TEXT 1 87 "Exa
mple 1 Determine that the integral of 1/(t^2* ln(t)) over the hal
f-line [2,infinity)"}}{COM_R 26 0{TEXT 1 52 "converges.  Find the
 limit to 10 digits of accuracy."}}{COM_R 27 0{TEXT 1 167 "Soluti
on:  Let   F(x) be the integral of  1/(t^2* ln(t)) over the inter
val [0,x].  Since  ln   is increasing we have  ln( t ) >=   ln 2 \+
 for  t >=  2. This means that "}}{COM_R 28 0{TEXT 1 81 "        \+
                       1/(t^2*ln(t))  <=  1/((ln 2)*t^2) for all \+
t >= 2. "}}{COM_R 29 0{TEXT 1 16 "It follows that "}}{COM_R 30 0
{TEXT 1 72 "       F(x) =  int(1/(t^2*ln(t)),t=2.. x) <= int(1/(t
^2*ln(2)),x=2..x) ="}}{COM_R 31 0{TEXT 1 69 "                (1/2
 - 1/x)/ln(2)  <=  1/(2*ln(2)), for all x >=  2. "}}{COM_R 32 0
{TEXT 1 210 "Since  F'(x) = 1/(x^2*ln x)>0   for  x >1$ ,  F(x)  \+
is an increasing function which is bounded above by  1/(2*ln(2)).
  Thus the integral converges.  Its value to 10 digits of accurac
y is given by the following."}}{INP_R 33 0 "> "{TEXT 0 39 "I1 := \+
Int(1/(x^2*ln(x)),x=2..infinity);"}}{INP_R 34 0 "> "{TEXT 0 16 "I
1 := evalf(I1);"}}{COM_R 35 0{TEXT 1 93 "Example 2.   Determine t
hat the integral  of 1/(t^2+sqrt(t)) over  [0,1] converges.  Find
 the"}}{COM_R 36 0{TEXT 1 31 "limit to 10 digits of accuracy."}}
{COM_R 37 0{TEXT 1 15 "Solution:  Let "}}{COM_R 38 0{TEXT 1 52 " \+
                 F(x) = int(1/(t^2+sqrt(t)),t=x..1)"}}{COM_R 39 0
{TEXT 1 75 " for  0 < x  <=  1.   Since  t^2 > 0  for all t  not \+
equal to  0,  we have "}}{COM_R 40 0{TEXT 1 48 "                 \+
1/(t^2+ sqrt(t)) < 1/sqrt(t)).$"}}{COM_R 41 0{TEXT 1 11 "This mea
ns "}}{COM_R 42 0{TEXT 1 78 " int(1\}\{t^2+ sqrt(t)),t=x..1) <=  \+
int(1/sqrt(t)),t=x..1) = 2 - 2 sqrt(x) <= 2,"}}{COM_R 43 0{TEXT 1
 206 "for all 0 < x<1.  Now F'(x)= -1/(x^2+sqrt(x)) <0  and F(x) \+
is decreasing as x increases. This means that F(x) increases as x
 decreases to 0.  Since F(x) is bounded above by 2,  it converges
 to some limit,  "}}{COM_R 44 0{TEXT 1 51 "                      \+
int(1/(t^2 +sqrt(t)),t=x..1),"}}{COM_R 45 0{TEXT 1 131 "which can
 not be greater than 2. The following Maple V segment obtains the
 value of the improper integral to 10 digits of accuracy."}}
{COM_R 46 0{TEXT 1 1 " "}}{INP_R 47 0 "> "{TEXT 0 34 "I2 := Int(1
/(x^2+sqrt(x)),x=0..1);"}}{INP_R 48 0 "> "{TEXT 0 16 "I2 := evalf
(I2);"}}}{END}
