{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 41{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 40 "Chapter 8.1  The Area between Two Curves"}}{COM_R 4 0
{TEXT 1 88 "Example 1.  Find the area enclosed by the parabola y=
4-x^2 and the straight line y=1-2x."}}{COM_R 5 0{TEXT 1 197 "Solu
tion:   The first step in a problem which involves finding the ar
ea bounded between two curves is to plot the graph of the two cur
ves simultaneously.  Using Maple V we define the two functions."}
}{INP_R 6 0 "> "{TEXT 0 35 "f := x -> 4 - x^2;  g := x ->1-2*x;"}
}{COM_R 7 0{TEXT 1 36 "Now plot both curves simultaneously."}}
{INP_R 8 0 "> "{TEXT 0 62 "Plt1 := plot(\{4-x^2,1-2*x\},x=-1.5..3
.5): plots[display](Plt1);"}}{COM_R 9 0{TEXT 1 185 "Recall that t
o find the area of a region like the one shown in the figure one \+
takes a limit of Riemann Sums that are defined over a partition o
f the interval with left-hand endpoint the"}}{COM_R 10 0{TEXT 1 
163 "x- coordinate of the left-hand point of  intersection of the
 curves and with right-hand endpoint the x- coordinate  of the ri
ght-hand point intersection of the two"}}{COM_R 11 0{TEXT 1 48 "c
urves.  The summand in this sum is of the form "}}{COM_R 12 0
{TEXT 1 73 "                                                (f(c_
k)-g(c_k))* Delta x."}}{COM_R 13 0{TEXT 1 88 "For problems involv
ing the finding of areas  a typical term in the summand is called
 an "}}{COM_R 14 0{TEXT 1 182 "\"element of area.\" It is usually
 a good idea to plot a picture of the region along with a typical
 summand from the Riemann Sum or,  what is the same, of a typical
 element of area.   "}}{COM_R 15 0{TEXT 1 70 "The following Maple
 V segment can be used to plot this kind of figure."}}{INP_R 16 0
 "> "{TEXT 0 52 "Plt2 := plots[polygonplot]([[1,g(1.2)],[1.4,g(1.
2)],"}}{INP_R 17 0 "> "{TEXT 0 26 "[1.4,f(1.2)],[1,f(1.2)]]):"}}
{INP_R 18 0 "> "{TEXT 0 28 "plots[display](\{Plt1,Plt2\});"}}
{COM_R 19 0{TEXT 1 181 "An approximation to the area bounded betw
een the two curves is given by a Riemann Sum of  with summand as \+
above.  Since by definition the Riemann Integral is a limit of Ri
emann Sums"}}{COM_R 20 0{TEXT 1 80 "                             \+
           sum((f(c_k)-g(c_k))\\Delta x_k,k=1..n)   "}}{COM_R 21 
0{TEXT 1 135 "it follows that the area between the two curves is \+
equal to this definite integral with  a and b to be determined as
 described above.  "}}{COM_R 22 0{TEXT 1 47 "In order to find  a \+
and  b, solve the equations"}}{COM_R 23 0{TEXT 1 87 "            \+
                                             f(x) = 4 - x^2 = g(x
) = 1 -2x "}}{COM_R 24 0{TEXT 1 98 "for x.  This is easily solved
 by hand by the following steps. Adding to both sides of the equa
tion"}}{COM_R 25 0{TEXT 1 72 "                                   \+
                      4-x^2 = 1 -2x  "}}{COM_R 26 0{TEXT 1 10 "le
ads to  "}}{COM_R 27 0{TEXT 1 71 "                               \+
                         x^2 -2x -3=0.  "}}{COM_R 28 0{TEXT 1 58 
"Factoring the left-hand side of the last equation leads to"}}
{COM_R 29 0{TEXT 1 74 "                                          \+
               (x+1)(x-3) =0 .  "}}{COM_R 30 0{TEXT 1 193 "Conseq
uently, the left-hand intersection point has coordinates  (-1,3),
  and the right-hand intersection point has coordinates  (3,-5). \+
  The area,   A,  of the region is equal to the value of "}}
{COM_R 31 0{TEXT 1 65 " A =  int((f(x)-g(x)),x=-1..3) =  int((4-x
^2)-(1-2x)),x=-1..3) = "}}{COM_R 32 0{TEXT 1 33 "        int( (3+
2x-x^2),x=-1..3)."}}{COM_R 33 0{TEXT 1 55 "This integral is easil
y calculated by hand and we have:"}}{COM_R 34 0{TEXT 1 57 "      \+
                      A =(9+9-9)-(-3+1+1/3) = 32/3."}}{COM_R 35 0
{TEXT 1 167 "In more complicated problems you may need to use Map
le V to calculate exactly or, if necessary,  approximately,  the \+
intersection points and the value of the integral."}}{INP_R 36 0 
"> "{TEXT 0 36 "sol := solve(\{y=f(x),y=g(x)\},\{x,y\});"}}{COM_R
 37 0{TEXT 1 176 "Observe that the points of intersection have co
ordinates given by  (-1,3),  and  (3,-5), which agrees with the p
revious hand calculation.  The value of the integral is given by"
}}{INP_R 38 0 "> "{TEXT 0 36 "Int(f(x)-g(x),x=-1..3): \"= value(\
");"}}{COM_R 39 0{TEXT 1 0 ""}}{COM_R 40 0{TEXT 1 51 "Therefore, \+
the area between the two curves is 32/3."}}{COM_R 41 0{TEXT 1 267
 "In the sections that follow the definite integral will be appli
ed to solve what appears to be different types of problems.  But \+
each problem has much in common.  In each problem one obtains a R
iemann Sum over an interval that represents an approximation to t
he actual"}}{COM_R 42 0{TEXT 1 209 "value of some quantity which \+
which is to be computed.  The summand of this Riemann Sum  provid
es the integrand for a definite integral over the same interval w
hich is equal to the exact value of this quantity."}}}{END}
