{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 208{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 36 "Chapter 8.2 Applications To Geometry"}}{COM_R 4 0
{TEXT 1 577 "In the previous section you saw how the definite int
egral is used to calculate the area of a region formed between to
 curves.  In this section we illustrate how the definite can be u
sed to compute the volume of certain solids and the length of an \+
arc.  The  approach to finding a volume of a solid will be to thi
nk of the solid as approximated  by small elements, each of which
 is so geometrically simple that its volume can be calculated dir
ectly. Next the volumes of each of these elements are added to ob
tain a Riemann Sum.  The limit of such Riemann Sums give the volu
me.  "}}{COM_R 5 0{TEXT 1 31 "Volumes of Given Cross-Section "}}
{COM_R 6 0{TEXT 1 162 "When calculating the volume of a solid usi
ng Riemann Sums,  slice the solid into thin pieces in which the g
eometry is so simple that the volume can be estimated. "}}{COM_R 
7 0{TEXT 1 157 "Example 1.  The Great Pyramid of Egypt has a squa
re base with side 755 feet long and height 410 feet.  Compute the
 volume of the Great Pyramid in cubic feet."}}{COM_R 8 0{TEXT 1 
187 "Solution:  Just as when finding areas of regions the first s
tep in finding volumes is to plot the graph of the solid.  The fo
llowing Maple V segment creates the plot of the Great Pyramid."}}
{COM_R 9 0{TEXT 1 1 " "}}{INP_R 10 0 "> "{TEXT 0 61 "face1 := [[7
55,0,0],[755,755,0],[755/2,755/2,410],[755,0,0]]:"}}{INP_R 11 0 "
> "{TEXT 0 63 "face2 := [[755,755,0],[0,755,0],[755/2,755/2,410],
[755,755,0]]:"}}{INP_R 12 0 "> "{TEXT 0 57 "face3 := [[0,755,0],[
0,0,0],[755/2,755/2,410],[0,755,0]]:"}}{INP_R 13 0 "> "{TEXT 0 55
 "face4 := [[0,0,0],[755,0,0],[755/2,755/2,410],[0,0,0]]:"}}
{INP_R 14 0 "> "{TEXT 0 60 "BASE := [[755,0,0],[755,755,0],[0,755
,0],[0,0,0],[755,0,0]]:"}}{INP_R 15 0 "> "{TEXT 0 73 "pyr1 := plo
ts[polygonplot3d](\{face1,face2,face3,face4,BASE\}, axes=framed,"
}}{INP_R 16 0 "> "{TEXT 0 40 "style=wireframe,orientation=[30,60]
): \";"}}{COM_R 17 0{TEXT 1 0 ""}}{COM_R 18 0{TEXT 1 438 "Now thi
nk of the pyramid as being made up of layers parallel to the base
. Each layer is a thin rectangular box with square base and with \+
thickness   Delta z.  The next Maple V plot will illustrate this \+
 and a cross-section of a typical face and rectangular box.  In o
rder to make a plot like this,  make a few calculations. Let s de
note the length of the base of a typical layer, then the similar \+
triangles shown in the figure imply that "}}{COM_R 19 0{TEXT 1 73
 "                                                     s/755 =(41
0-z)/410, "}}{COM_R 20 0{TEXT 1 98 "where  z  denotes the height \+
above the horizontal that the center of the layer lies. Solving f
or s"}}{COM_R 21 0{TEXT 1 71 "one sees that the length of the rec
tangular box is given by the formula"}}{COM_R 22 0{TEXT 1 25 " s \+
= 755 - (755/410)*z.  "}}{COM_R 23 0{TEXT 1 433 "The coordinates \+
of the cross-sectional rectangle with center at height 200, and w
ith  Delta z = 2 feet is determined as follows.  Using a midpoint
 rectangle observe that,  for example, the lower left-hand point \+
has horizontal  coordinate at 755/2 -s(200)/2  and   vertical coo
rdinate 199.  The other three vertices are found similarly and th
e following Maple V segment plots the figure. The first step is t
o define the function s(z)."}}{INP_R 24 0 "> "{TEXT 0 26 "s := z \+
-> 755 - 755*z/410;"}}{INP_R 25 0 "> "{TEXT 0 62 "plt1 := plots[p
olygonplot]([[0,0],[755,0],[755/2,410],[0,0]]):"}}{INP_R 26 0 "> \+
"{TEXT 0 70 "plt2 := plots[polygonplot]([[755/2-s(200)/2,199],[75
5/2+s(200)/2,199],"}}{INP_R 27 0 "> "{TEXT 0 65 "[755/2+s(200)/2,
201],[755/2-s(200)/2,201],[755/2-s(200)/2,199]]):"}}{INP_R 28 0 "
> "{TEXT 0 28 "plots[display](\{plt1,plt2\});"}}{COM_R 29 0{TEXT 
1 0 ""}}{COM_R 30 0{TEXT 1 175 "The element of volume which corre
sponds to the rectangle that occurs in the prceding figure  is a \+
rectangular box with vertices on the bottom square located at the
 four points"}}{COM_R 31 0{TEXT 1 36 "(755/2-s(200)/2,755/2-s(200
)/2,199),"}}{COM_R 32 0{TEXT 1 36 "(755/2+s(200)/2,755/2-s(200)/2
,199),"}}{COM_R 33 0{TEXT 1 40 "(755/2+s(200)/2,755/2+s(200)/2,19
9), and"}}{COM_R 34 0{TEXT 1 228 "(755/2-s(200)/2,755/2+s(200)/2,
199.   The top rectangle has similar coordinates, except the  z c
oordinate is 201.  The following Maple V segment illustrates a pl
ot of the pyramid with the central slice of this element of volum
e."}}{INP_R 35 0 "> "{TEXT 0 67 "rect1 := plots[polygonplot3d]([[
755/2-s(200)/2,755/2-s(200)/2,200],"}}{INP_R 36 0 "> "{TEXT 0 72 
"[755/2+s(200)/2,755/2-s(200)/2,200],[755/2+s(200)/2,755/2+s(200)
/2,200],"}}{INP_R 37 0 "> "{TEXT 0 73 "[755/2-s(200)/2,755/2+s(20
0)/2,200],[755/2-s(200)/2,755/2-s(200)/2,200]],"}}{INP_R 38 0 "> \+
"{TEXT 0 14 "style=patch): "}}{INP_R 39 0 "> "{TEXT 0 29 "plots[d
isplay](\{pyr1,rect1\});"}}{COM_R 40 0{TEXT 1 0 ""}}{COM_R 41 0
{TEXT 1 272 "In order to get an idea of how the pyramid can be ap
proximated by thin rectangular  boxes having square bases paralle
l to the base of the pyramid, construct a very simple Maple V pro
cedure which gives the coordinates of the vertices of a square pa
rallel to the base of the"}}{COM_R 42 0{TEXT 1 92 "pyramid locate
d a distance z above the base and having vertices on the edges of
 the pyramid."}}{INP_R 43 0 "> "{TEXT 0 20 "makerects := proc(z)"
}}{INP_R 44 0 "> "{TEXT 0 61 "[[755/2-s(z)/2,755/2-s(z)/2,z],[755
/2+s(z)/2,755/2-s(z)/2,z],"}}{INP_R 45 0 "> "{TEXT 0 60 "[755/2+s
(z)/2,755/2+s(z)/2,z],[755/2-s(z)/2,755/2+s(z)/2,z],"}}{INP_R 46 
0 "> "{TEXT 0 31 "[755/2-s(z)/2,755/2-s(z)/2,z]];"}}{INP_R 47 0 "
> "{TEXT 0 4 "end;"}}{COM_R 48 0{TEXT 1 0 ""}}{COM_R 49 0{TEXT 1 
63 "\012Using this procedure a plot of  The Great Pyramid along w
ith a"}}{COM_R 50 0{TEXT 1 52 "number of these slices is given by
 the next segment."}}{INP_R 51 0 "> "{TEXT 0 22 "for i from 0 to \+
20  do"}}{INP_R 52 0 "> "{TEXT 0 59 "plt[i]:= plots[polygonplot3d
](makerects(i*20,style=patch)):"}}{INP_R 53 0 "> "{TEXT 0 3 "od:"
}}{INP_R 54 0 "> "{TEXT 0 51 "plots[display](\{pyr1\} union \{seq
(plt[i],i=0..20)\});"}}{COM_R 55 0{TEXT 1 0 ""}}{COM_R 56 0{TEXT 
1 78 "The volume of a typical rectangle, or element, in this coll
ection is equal to:"}}{COM_R 57 0{TEXT 1 65 "                 s^2
*Delta z = (755-(755/410)c_i)^2*Delta z_i .  "}}{COM_R 58 0{TEXT 
1 67 "Thus an approximation to the volume V of the pyramid has th
e form: "}}{COM_R 59 0{TEXT 1 57 "               sum((755-(755/41
0)c_i)^2*Delta z_i,i=1..n."}}{COM_R 60 0{TEXT 1 178 "Taking the l
imit as  n tends to infinity and using the definition of the defi
nite integral permits one to conclude that the volume is a number
 equal to the value of the integral "}}{COM_R 61 0{TEXT 1 67 "   \+
                        V = int((755-(755/410)z)^2,z=0..410).   "
}}{COM_R 62 0{TEXT 1 186 "The integrand of this integral is a sec
ond degree polynomial and is easily calculated by hand,  but when
 you evaluate the integral at the end points you will probably ne
ed a calculator. "}}{COM_R 63 0{TEXT 1 43 "Maple V can make this \+
calculation directly."}}{INP_R 64 0 "> "{TEXT 0 45 "Int((755-755/
410*z)^2,z=0..410): \"= value(\");"}}{COM_R 65 0{TEXT 1 91 "Thus \+
the total volume of The Great Pyramid is 233710250/3 cubic feet w
hich is approximately"}}{INP_R 66 0 "> "{TEXT 0 14 "evalf(rhs(\")
);"}}{COM_R 67 0{TEXT 1 12 "cubic feet.\012"}}{COM_R 68 0{TEXT 1 
43 "Example 2.   Find the volume of a   sphere."}}{COM_R 69 0
{TEXT 1 323 "Solution:  Here you are asked to solve a problem in \+
which you already know the answer; i.e.,  the volume of a sphere \+
of radius a is (4/3)*Pi* a^3.  This result can be derived using t
he Fundamental Theorem of Calculus.  First write the equation of \+
the sphere of radius  a centered at the origin for use in a Maple
 V segment."}}{INP_R 70 0 "> "{TEXT 0 28 "eq1 := x^2 + y^2 +z^2 =
 a^2;"}}{COM_R 71 0{TEXT 1 79 "Use the Maple V procedure \"implic
itplot3d\" to plot the spher in the case a = 1."}}{INP_R 72 0 "> \+
"{TEXT 0 72 "plots[implicitplot3d](subs(a=1,eq1),x=-1..1,y=-1..1,
z=-1..1,axes=boxed);"}}{COM_R 73 0{TEXT 1 0 ""}}{COM_R 74 0{TEXT 
1 63 "A plot of the unit sphere along with the slice cut by the p
lane"}}{COM_R 75 0{TEXT 1 52 " x= 1/2 is created by the following
 Maple V command."}}{INP_R 76 0 "> "{TEXT 0 63 "plots[implicitplo
t3d](\{subs(a=1,eq1),x=1/2\},x=-1..1,y=-1..1,z=-"}}{INP_R 77 0 ">
 "{TEXT 0 17 "1..1,axes=boxed);"}}{COM_R 78 0{TEXT 1 61 "The inte
rsection of a plane of the form x=x_0 and the sphere "}}{COM_R 79
 0{TEXT 1 58 "                                          x^2+y^2+z
^2=a^2 "}}{COM_R 80 0{TEXT 1 162 "is a disk.  To obtain informati
on about this disk let us view the cross section of the sphere th
rough  z=0.  This the disk enclosed by the circle  x^2+y^2 = a^2.
 "}}{INP_R 81 0 "> "{TEXT 0 67 "plots[implicitplot](x^2+y^2=1,x=-
1..1,y=-1..1,scaling=constrained);"}}{COM_R 82 0{TEXT 1 0 ""}}
{COM_R 83 0{TEXT 1 114 "Now consider the slice through this disk \+
that is cut out by the intersection of the plane x=x_0, with this
 disk.  "}}{INP_R 84 0 "> "{TEXT 0 75 "plots[implicitplot](\{x^2+
y^2=1,x=1/2\},x=-1..1,y=-1..1,scaling=constrained);"}}{COM_R 85 0
{TEXT 1 0 ""}}{COM_R 86 0{TEXT 1 187 "The radius of the disk whic
h is cut from the sphere by the plane x= 1/2 is equal to one half
 of the vertical line segment formed by the intersection of the u
nit disk and the vertical line"}}{COM_R 87 0{TEXT 1 239 "x=1/2.  \+
The radius of the  disk is  y =  sqrt(1-(1/2)^2) in this case.  I
n general,  for arbitrary  a and  x_0 the radius is  sqrt(a^2-x_0
^2).  Using  plain  x  instead of  x_0,  the following Maple V se
gment helps with these calculations:"}}{INP_R 88 0 "> "{TEXT 0 26
 "student[isolate](eq1,y^2);"}}{COM_R 89 0{TEXT 1 62 "The radius \+
for the cross section at a specific value of  x  is"}}{INP_R 90 0
 "> "{TEXT 0 33 "radius := sqrt(subs(z=0,rhs(\")));"}}{COM_R 91 0
{TEXT 1 149 "Now think of the sphere as approximated by thin cyli
nders with radius given as above an thickness  Delta x.  The volu
me of one of these elements is  "}}{COM_R 92 0{TEXT 1 82 "       \+
                            Delta V_i = Pi * sqrt(a^2-x_i^2)^2*De
lta x_i.  "}}{COM_R 93 0{TEXT 1 122 "A Riemann Sum will consist o
f a sum of such volumes and in the limit as Delta x_i tends to 0,
 the exact volume is equal to"}}{COM_R 94 0{TEXT 1 34 "  V = Pi*i
nt((a^2-x^2),x=-a..a).  "}}{COM_R 95 0{TEXT 1 60 "The familiar fo
rmula for the volume of a sphere now follows."}}{INP_R 96 0 "> "
{TEXT 0 36 "Int(Pi*radius^2,x=-a..a):\"=value(\");"}}{COM_R 97 0
{TEXT 1 0 ""}}{COM_R 98 0{TEXT 1 34 "Volumes of Solids of Revolut
ion   "}}{COM_R 99 0{TEXT 1 86 "In the preceding section  a solid
 was imagined to be sliced up into thin elements each"}}{COM_R 
100 0{TEXT 1 158 "of whose volume could be estimated.  This is pa
rticularly easy to accomplish if the solid can be created by revo
lving a plane region about some line in space."}}{COM_R 101 0
{TEXT 1 175 "Example 3.  The region bounded by the curve  y=x*exp
(-x) and the  x -axis between  x=0  and  x=2  is revolved about t
he x -axis.  Find the volume of the solid which is formed."}}
{COM_R 102 0{TEXT 1 152 "Solution:   As usual it is a good idea t
o make some plots in order to visualize the problem.  Define the \+
function  f(x)=x*exp(-x)  in a Maple V session."}}{INP_R 103 0 ">
 "{TEXT 0 20 "f := x -> x*exp(-x);"}}{COM_R 104 0{TEXT 1 169 "The
 next Maple V segment plots the graphs of the function,  the line
 segment from (2,0)  to  (2,f(2)),  and a typical element of area
 for the region under consideration."}}{INP_R 105 0 "> "{TEXT 0 
26 "plt1 := plot(f(x),x=0..2):"}}{INP_R 106 0 "> "{TEXT 0 32 "plt
2  := plot([[2,0],[2,f(2)]]):"}}{INP_R 107 0 "> "{TEXT 0 70 "elem
ent1 := plots[polygonplot]([[1,0],[1.2,0],[1.2,f(1.1)],[1,f(1)]])
:"}}{INP_R 108 0 "> "{TEXT 0 37 "plots[display](\{plt1,plt2,eleme
nt1\});"}}{COM_R 109 0{TEXT 1 367 "The solid is formed by revolvi
ng the region  about the x-axis  will now be plotted.  An element
 of volume is obtained by revolving an element of area for the re
gion about the x-axis.  The solid and a typical element of volume
 will be made.  The Maple V procedure called  \"tubeplot\"  is us
ed.  The procedure is part of the \"plots\" package. The proper s
yntax for it is "}}{COM_R 110 0{TEXT 1 85 "\"tubeplo(C,< options>
 ),  where C is a set of space curves.  In our example we assign"
}}{COM_R 111 0{TEXT 1 37 "the option radius  to be the function"}
}{COM_R 112 0{TEXT 1 69 "                                        \+
        f(x)* (H(1)-H(1.2),  "}}{COM_R 113 0{TEXT 1 256 "where  H
  is the Heaviside Function, for the element of volume created by
 revolving the rectangle with base the line segment from (1,0) to
  (1.2,0)  and height  f(1.1).    This element of volume is a thi
n solid cylinder with radius  f(1.1)  and thickness  "}}{COM_R 
114 0{TEXT 1 72 "                                                \+
        Delta x =0.2.   "}}{COM_R 115 0{TEXT 1 77 "The \"radius\"
 is assigned to be  f(x)  for the \"tubeplot\" of the entire soli
d."}}{INP_R 116 0 "> "{TEXT 0 19 "radius := 'radius':"}}{INP_R 
117 0 "> "{TEXT 0 68 "plt3 :=plots[tubeplot]([x,0,0],x=0..2,radiu
s = f(x)*(Heaviside(x-1)-"}}{INP_R 118 0 "> "{TEXT 0 49 "Heavisid
e(x-1.2)),axes=normal,style=patchnogrid):"}}{INP_R 119 0 "> "
{TEXT 0 70 "plt4 := plots[tubeplot]([x,0,0],x=0..2,radius = f(x),
style=wireframe):"}}{INP_R 120 0 "> "{TEXT 0 28 "plots[display](\
{plt3,plt4\});"}}{COM_R 121 0{TEXT 1 0 ""}}{COM_R 122 0{TEXT 1 
334 "One can think of  approximating the volume of the solid by a
dding up the small cylinders with radius equal to  f(x)  and thic
kness  Delta x.  Such a cylinder has volume Pi* f(x)^2 *Delta x. \+
 Terms like this appear as a summand in the sum obtained by parti
tioning the interval [0,2] and writing a Riemann Sum.  Therefore,
 the volume is"}}{COM_R 123 0{TEXT 1 85 "                        \+
  V = Pi*int( f(x)^2,x=0..2) = Pi*int(x^2* exp(-2x),x=0..2). "}}
{COM_R 124 0{TEXT 1 42 "Calculate the volume exactly,  as follows
:"}}{INP_R 125 0 "> "{TEXT 0 34 "Pi*Int(f(x)^2,x=0..2): \"=value(
\");"}}{COM_R 126 0{TEXT 1 48 "The volume to ten digits of accura
cy is equal to"}}{INP_R 127 0 "> "{TEXT 0 14 "evalf(rhs(\"));"}}
{COM_R 128 0{TEXT 1 80 "The next example illustrates that sometim
es the element of volume can be hollow."}}{COM_R 129 0{TEXT 1 94 
"Example 4.  Find the volume of the solid obtained by rotating th
e region bounded by the curves"}}{COM_R 130 0{TEXT 1 45 " y = 2 *
sin (x) and  y=x  about the  x -axes."}}{COM_R 131 0{TEXT 1 64 "S
olution:  First plot the region bounded between the two curves."}
}{INP_R 132 0 "> "{TEXT 0 32 "f := x -> 2*sin(x); g := x -> x;"}}
{COM_R 133 0{TEXT 1 111 "The following Maple V segment plots the \+
region bounded between the curves along with a typical element of
 area."}}{INP_R 134 0 "> "{TEXT 0 50 "rect := plots[polygonplot](
[[0.9,g(1)],[1.1,g(1)],"}}{INP_R 135 0 "> "{TEXT 0 0 ""}}{INP_R 
136 0 "> "{TEXT 0 24 "[1.1,f(1)],[0.9,f(1)]]):"}}{INP_R 137 0 "> \+
"{TEXT 0 32 "plt := plot(\{f(x),g(x)\},x=0..2):"}}{INP_R 138 0 ">
 "{TEXT 0 27 "plots[display](\{plt,rect\});"}}{COM_R 139 0{TEXT 1
 0 ""}}{COM_R 140 0{TEXT 1 235 "Now  rotate the element of area a
bout the  x -axis to create a cylindrical solid with a hole drill
ed through the center.  The following plot produces a cross-secti
onal view of this cylinder as viewed looking down the positive  x
 -axis."}}{INP_R 141 0 "> "{TEXT 0 68 "plots[implicitplot](\{y^2+
z^2=g(1)^2,y^2+z^2=f(1)^2\},y=-2..2,z=-2..2,"}}{INP_R 142 0 "> "
{TEXT 0 21 "scaling=constrained);"}}{COM_R 143 0{TEXT 1 0 ""}}
{COM_R 144 0{TEXT 1 125 "Note that the area of a typical cross-se
ction is equal to the area of the larger circle minus the area of
 the smaller circle:"}}{COM_R 145 0{TEXT 1 75 "                  \+
                       Delta A = Pi* f(x)^2 - Pi*g(x)^2. "}}
{COM_R 146 0{TEXT 1 39 "This means that an element of volume is"}
}{COM_R 147 0{TEXT 1 82 "                                        \+
 Delta V = Pi * (f(x)^2-g(x)^2)* Delta x. "}}{COM_R 148 0{TEXT 1 
139 "Now try to imagine the solid formed by revolving the entire \+
region about the  x -axis.  the next Maple V plot is a point plot
 of the solid."}}{INP_R 149 0 "> "{TEXT 0 52 "plt1 := plots[tubep
lot]([x,0,0],x=0..2,radius=f(x)):"}}{INP_R 150 0 "> "{TEXT 0 52 "
plt2 := plots[tubeplot]([x,0,0],x=0..2,radius=g(x)):"}}{INP_R 151
 0 "> "{TEXT 0 52 "plots[display](\{plt1,plt2\},axes=normal,style
=point);"}}{COM_R 152 0{TEXT 1 50 "The volume of this solid of re
volution is equal to"}}{COM_R 153 0{TEXT 1 70 "                  \+
                V = Pi*int((f(x)^2-g(x)^2),x=a..b), "}}{COM_R 154
 0{TEXT 1 189 "where  a  and  b  are the  x  coordinates of the p
oints of intersection of the two curves.  It is easy to verify th
at  a=0= sin(0).  Use \"fsolve\" to approximate b to ten digits o
f accuracy."}}{INP_R 155 0 "> "{TEXT 0 0 ""}}{INP_R 156 0 "> "
{TEXT 0 32 "b := fsolve(f(x)=g(x),x,0.5..2);"}}{COM_R 157 0{TEXT 
1 27 "The integral is calculated."}}{INP_R 158 0 "> "{TEXT 0 43 "
Int(Pi*(f(x)^2-g(x)^2),x=0..b): \"=value(\");"}}{COM_R 159 0{TEXT
 1 64 "Therefore, the volume of the solid is approximately 6.6777
30766."}}{COM_R 160 0{TEXT 1 189 "Arc Length   The definite integ
ral can also be used to compute the length of a smooth curve.  Re
call that when using the integral to find the area of a region on
e approximates the region by"}}{COM_R 161 0{TEXT 1 400 "rectangle
s the sum of whose areas approximate the area of the region.  In \+
finding the length of an arc one approximates the arc by a finite
 set of straight line segments.  An approximation of the length o
f the arc is made by using the well known formula for the length \+
of a line segment and taking a sum . A limiting process  then yie
lds the definite integral which is equal to the length of the arc
."}}{COM_R 162 0{TEXT 1 104 "For example,  the next plot gives  a
 curve y=f(x) which is approximated by two line segments with slo
pe "}}{COM_R 163 0{TEXT 1 67 "                        (Delta y_1)
/(Delta x_1)= (f(1)-f(0))/(1-0) "}}{COM_R 164 0{TEXT 1 3 "and"}}
{COM_R 165 0{TEXT 1 69 "                        (Delta y_2)/(Delt
a x_2) = (f(2)-f(1))/(2-1\}, "}}{COM_R 166 0{TEXT 1 13 "respectiv
ely."}}{INP_R 167 0 "> "{TEXT 0 35 "plt1 := plot(exp(x),x=0..2,y=
0..8):"}}{INP_R 168 0 "> "{TEXT 0 71 "plt2 := plots[polygonplot](
\{[[0,1],[1,1],[1,exp(1)],[0,1]],[[1,exp(1)],"}}{INP_R 169 0 "> "
{TEXT 0 36 "[2,exp(1)],[2,exp(2)],[1,exp(1)]]\}):"}}{INP_R 170 0 
"> "{TEXT 0 84 "plt3 := plots[textplot](\{[0.5,0.5,`D`],[1.5,2,`D
`]\},align =\{ABOVE\},font = [SYMBOL]):"}}{INP_R 171 0 "> "{TEXT 
0 80 "plt3a := plots[textplot](\{[0.52,0.5,`x1`],[1.52,2,`x2`]\},
align = \{ABOVE,RIGHT\}):"}}{INP_R 172 0 "> "{TEXT 0 90 "plt4 := \+
plots[textplot](\{[0.85,1.75,`D`], [1.85,5.05,`D`]\},align=\{ABOV
E\},font = [SYMBOL]):"}}{INP_R 173 0 "> "{TEXT 0 79 "plt4a := plo
ts[textplot](\{[0.87,1.7,`y1`], [1.87,5,`y2`]\},align=\{ABOVE,RIG
HT\}):"}}{INP_R 174 0 "> "{TEXT 0 42 "plt5 := plots[textplot]([1,
6,`y = f(x)`]):"}}{INP_R 175 0 "> "{TEXT 0 55 "plots[display](\{p
lt1,plt2,plt3,plt3a,plt4,plt4a,plt5\});"}}{COM_R 176 0{TEXT 1 119
 "Example 5.  Find the length of the arc given by the equation  y
^2 = x^3  between the points  (1,1)  and (5,125^(1/3)). "}}{COM_R
 177 0{TEXT 1 50 "Solution: The curve which is given by the equat
ion"}}{INP_R 178 0 "> "{TEXT 0 14 "eq := y^2=x^3;"}}{COM_R 179 0
{TEXT 1 50 "is plotted next,  with the use of  \"implicitplot\"."
}}{INP_R 180 0 "> "{TEXT 0 41 "plots[implicitplot](eq,x=0..12,y= \+
0..12);"}}{COM_R 181 0{TEXT 1 0 ""}}{COM_R 182 0{TEXT 1 125 "In o
rder to apply the formula for arc length we must define a functio
n whose graph is the arc. This can be done with \"solve\"."}}
{INP_R 183 0 "> "{TEXT 0 12 "solve(eq,y);"}}{COM_R 184 0{TEXT 1 
132 "The function that defines the arc must be equal to 1 when  x
=1,  so choose the positive expression from the previous Maple V \+
output."}}{INP_R 185 0 "> "{TEXT 0 10 "f := \"[1];"}}{COM_R 186 0
{TEXT 1 41 "Convert  f to a function using \"unapply\"."}}{INP_R 
187 0 "> "{TEXT 0 18 "f := unapply(f,x);"}}{COM_R 188 0{TEXT 1 39
 "The formula for arc length requires f'."}}{INP_R 189 0 "> "
{TEXT 0 15 "fprime := D(f);"}}{COM_R 190 0{TEXT 1 81 "Compute the
 length of the arc between (1,1), and (5,125^(1/2))  by the follo
wing."}}{INP_R 191 0 "> "{TEXT 0 44 "Int(sqrt(1+fprime(x)^2),x=1.
.5): \"=value(\");"}}{COM_R 192 0{TEXT 1 30 "This is approximatel
y equal to"}}{INP_R 193 0 "> "{TEXT 0 14 "evalf(rhs(\"));"}}
{COM_R 194 0{TEXT 1 61 " Example6.  Find the length of the perime
ter of the ellipse  "}}{COM_R 195 0{TEXT 1 70 "                  \+
                              (x^2)/4 + (y^2)/25=1. "}}{COM_R 196
 0{TEXT 1 45 "Solution:   The ellipse given by the equation"}}
{INP_R 197 0 "> "{TEXT 0 21 "eq := x^2/4+y^2/25=1;"}}{COM_R 198 0
{TEXT 1 22 "is plotted as follows."}}{INP_R 199 0 "> "{TEXT 0 60 
"plots[implicitplot](eq,x=-2..2,y=-5..5,scaling=constrained);"}}
{COM_R 200 0{TEXT 1 0 ""}}{COM_R 201 0{TEXT 1 218 "It is clear fr
om the last plot that the length of the perimeter is equal to fou
r times the length of the arc of the ellipse from the point  (0,5
)  to  (2,0).  Now define a function f  such that  y=f(x)  gives \+
this arc."}}{INP_R 202 0 "> "{TEXT 0 12 "solve(eq,y);"}}{INP_R 
203 0 "> "{TEXT 0 10 "f := \"[1];"}}{COM_R 204 0{TEXT 1 49 "Next \+
the expression is converted into a function."}}{INP_R 205 0 "> "
{TEXT 0 18 "f := unapply(f,x);"}}{COM_R 206 0{TEXT 1 29 "The deri
vative  f' is needed."}}{INP_R 207 0 "> "{TEXT 0 15 "fprime := D(
f);"}}{COM_R 208 0{TEXT 1 58 "We now compute the length of the pe
rimeter of the ellipse."}}{INP_R 209 0 "> "{TEXT 0 49 "4*Int(sqrt
(1+fprime(x)^2),x=0..2): \" := evalf(\");"}}}{END}
