{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 56{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 36 "Chapter 8.3  Applications to Physics"}}{COM_R 4 0
{TEXT 1 92 "It has been seen how calculus can be applied to find \+
solutions of geometric problems such as"}}{COM_R 5 0{TEXT 1 144 "
problems concerned with computing area,  volume,  and arc length.
  In this section  calculus is used to solve problems that arise \+
from physics.\015"}}{COM_R 6 0{TEXT 1 6 "Work \015"}}{COM_R 7 0
{TEXT 1 218 "Consider problems  which involve the physical concep
t of work.  The definition of the work done by a constant force, \+
 F,  in moving an object a distance,  d, is equal to the product \+
of the force and the distance moved."}}{COM_R 8 0{TEXT 1 48 "    \+
                                    W = F*d."}}{COM_R 9 0{TEXT 1 
292 "In most cases the applied force is not constant,  but varies
 over the straight line.  For example suppose that the force,  F(
x),  acting on a particle as it moves along the straight line fro
m a to b varies continuously.  The following segment shows how to
 plot an element of force at a point."}}{INP_R 10 0 "> "{TEXT 0 
62 "plt1 := plot([[0,0],[5,0]],0..5,-1..1,xtickmarks=0,axes=NONE)
:"}}{INP_R 11 0 "> "{TEXT 0 73 "plt2 := plots[polygonplot]([[3,-0
.1],[4,-0.1],[4,0.1],[3,0.1],[3,-0.1]]):"}}{INP_R 12 0 "> "{TEXT 
0 57 "plt3 := plots[textplot](\{[3,-0.3,`xk-1`],[4,-0.3,`xk`]\}):
"}}{INP_R 13 0 "> "{TEXT 0 53 "plt4 := plots[textplot](\{[0,-0.2,
`a`],[5,-0.2,`b`]\}):"}}{INP_R 14 0 "> "{TEXT 0 40 "plt5 := plots
[textplot]([3.5,0.2,`ck`]):"}}{INP_R 15 0 "> "{TEXT 0 43 "plots[d
isplay](\{plt1,plt2,plt3,plt4,plt5\});"}}{COM_R 16 0{TEXT 1 405 "
Example 2.  Find the work required to move a satellite of mass  1
250 kg from the surface of the Earth (of mass 5.975 * 10^(24) kg)
,  to the surface of the Moon (of mass  7.35*10^(22) kg).  Assume
 that the radius of the earth,  ER,  is 6.38*10^6 meters, the moo
n's radius, MR, is 1.74 *10^6 meters,  and that the distance,  DE
M,  from the center of the Earth to the center of the Moon is  3.
84*10^8 meters."}}{COM_R 17 0{TEXT 1 95 "Solution:   We let  SM, \+
EM,  and   MM denote the masses of the satellite,  Earth, respect
ively."}}{INP_R 18 0 "> "{TEXT 0 71 "SM:= 1250;  EM := 5.975*10^2
4;  MM := 7.35*10^22; G := 6.6720*10^(-11);"}}{INP_R 19 0 "> "
{TEXT 0 17 "DEM := 3.84*10^8;"}}{INP_R 20 0 "> "{TEXT 0 35 "ER :=
 6.38*10^6;   MR := 1.74*10^6;"}}{COM_R 21 0{TEXT 1 138 "Let  r d
enote the distance that the satellite is from the center of the E
arth, then the force, FE(r),  acting to pull it back to Earth is \+
"}}{COM_R 22 0{TEXT 1 71 "                                       \+
                 G* EM*SM/(r^2)."}}{INP_R 23 0 "> "{TEXT 0 25 "FE
 := r -> G*SM*EM/(r^2);"}}{COM_R 24 0{TEXT 1 78 "At the same time
 the Moon is attracting the satellite with force,   FM(r) is  "}}
{COM_R 25 0{TEXT 1 58 "                                G * MM * S
M/((DEM - r)^2)."}}{INP_R 26 0 "> "{TEXT 0 29 "FM := r -> G*SM*MM
/(DEM-r)^2;"}}{COM_R 27 0{TEXT 1 55 "Thus the entire force  F(r) \+
 acting on the satellite is"}}{COM_R 28 0{TEXT 1 82 "            \+
              F(r) =  G * EM * SM/(r^2) -  G * MM * SM/((DEM - r)
^2). "}}{COM_R 29 0{TEXT 1 60 "This means that the work required \+
to move the satellite from"}}{COM_R 30 0{TEXT 1 36 "the surface o
f the earth is given by"}}{COM_R 31 0{TEXT 1 62 "                \+
                        int( F(r), r= ER..EM)."}}{INP_R 32 0 "> "
{TEXT 0 46 "Int(FE(r)-FM(r),r=ER..(DEM-MR)): \" = evalf(\");"}}
{COM_R 33 0{TEXT 1 148 "The work required to move the satellite f
rom the surface of the Earth to the surface of the Moon is 73,079
,043,410  Newton-meters or joules of work."}}{COM_R 34 0{TEXT 1 
289 "Example 3.   A tank in the shape of a one foot high frustrum
 of a cone has a  base radius of two feet, and  a radius at the t
op of three feet, is filled with a liquid which weighs 65 pounds \+
per cubic feet.   How much work is required to pump all of the li
quid to a height of two feet above"}}{COM_R 35 0{TEXT 1 13 "the f
rustrum."}}{COM_R 36 0{TEXT 1 63 "Thw Maple V commands that plots
 this setup is given as follows:"}}{INP_R 37 0 "> "{TEXT 0 12 "f(
x) := x+2;"}}{INP_R 38 0 "> "{TEXT 0 49 "plt1:=plots[tubeplot]([0
,0,x],x=0..1,radius=f(x),"}}{INP_R 39 0 "> "{TEXT 0 0 ""}}{INP_R 
40 0 "> "{TEXT 0 52 "axes=normal,style=patchcontour,orientation=[
60,45]):"}}{INP_R 41 0 "> "{TEXT 0 69 "plt2 :=plots[spacecurve]([
0,0,t,t=0..3],x=-3..3,y=-3..3,axes=normal):"}}{INP_R 42 0 "> "
{TEXT 0 30 "plt3 := plot3d(0,-3..3,-3..3):"}}{INP_R 43 0 "> "
{TEXT 0 33 "plots[display](\{plt1,plt2,plt3\});"}}{COM_R 44 0
{TEXT 1 0 ""}}{COM_R 45 0{TEXT 1 330 "Solution:  Choose coordinat
es (x,y,z) so that  z  is the height measured from bottom of the \+
tank. Consider a thin cylindrical disk,  Delta V, as an element o
f volume for the cone (the same as if you were going to find the \+
volume of the frustrum).  The typical base for such a  disk locat
ed at a height  z  has a radius  x equal to"}}{COM_R 46 0{TEXT 1 
69 "                                                          x =
 1+2*z, "}}{COM_R 47 0{TEXT 1 27 "and height  Delta z.  Thus "}}
{COM_R 48 0{TEXT 1 75 "                                        De
lta V = Pi * (1+2*z)^2 *Delta z$$"}}{COM_R 49 0{TEXT 1 84 "cubic \+
feet.  If the element of volume is filled with the liquid then it
 would weigh "}}{COM_R 50 0{TEXT 1 67 "                          \+
              65*Pi*(1+2*z)^2 *Delta z.  "}}{COM_R 51 0{TEXT 1 74
 "To lift this much liquid to a height two feet above the top wou
ld require "}}{COM_R 52 0{TEXT 1 79 "                            \+
    Delta w = (3-z) * 65 *  Pi * (1+2z)^2 *Delta z "}}{COM_R 53 0
{TEXT 1 221 "foot-pounds since the liquid must be lifted  3-z fee
t. This means that the total work is a limit of sums of these ele
ments and hence the work required to lift all of the liquid to a \+
height 2 feet above the top is equal to"}}{COM_R 54 0{TEXT 1 77 "
                                w = int((3-z) * 65* Pi * (1+2*z)^
2, z= 0..1)."}}{INP_R 55 0 "> "{TEXT 0 48 "Int(Pi*65*(3-z)*(1+2*z
)^2,z=0..1): \" = value(\");"}}{INP_R 56 0 "> "{TEXT 0 14 "evalf(
rhs(\"));"}}{COM_R 57 0{TEXT 1 143 "Thus it requires approximatel
y 2076.069145 foot-pounds of work to pump all of the liquid to to
 a height two feet above the top of the frustrum."}}}{END}
