{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 51{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 45 "Chapter 9.1  What Is a Differential Equation?"}}
{COM_R 4 0{TEXT 1 4 "Let "}}{COM_R 5 0{TEXT 1 42 "               \+
                 x' = 2 - x"}}{COM_R 6 0{TEXT 1 120 "be a first o
rder differntial equation. We will now show how to enter this dif
ferential  equation into a Maple V session."}}{INP_R 7 0 "> "
{TEXT 0 27 "deq := diff(x(t),t)=2-x(t);"}}{COM_R 8 0{TEXT 1 660 "
Notice that when  the equation was originally written the indepen
dent variable  t was not shown explicitly.   When defining differ
ential equations for use with Maple V,  one must express them in \+
terms of the independent variable (t in this case),  otherwise th
e Maple V  \"dsolve\" command which is about to used will not tre
at things correctly.  This command will be applied  and some of i
ts many options will be explored throughout this chapter,  but fo
r now the \"dsolve\" will be applied in its most basic form.  Rou
ghly speaking the \"dsolve\" command does for differential equati
ons what \"solve\" and \"fsolve\" does for algebraic equations.  \+
The basic syntax is "}}{COM_R 9 0{TEXT 1 74 "                    \+
                            dsolve( diffeqn,  vars),  "}}{COM_R 
10 0{TEXT 1 110 "where \"diffeqn\" is a differential equation,  a
nd \"vars\"  is the variables to be solved.  In this case we have
:"}}{INP_R 11 0 "> "{TEXT 0 17 "dsolve(deq,x(t));"}}{COM_R 12 0
{TEXT 1 72 "In order to manipulate the solution it is better to w
rite it in terms of"}}{COM_R 13 0{TEXT 1 28 "an expression or a f
unction."}}{INP_R 14 0 "> "{TEXT 0 14 "phi := rhs(\");"}}{COM_R 
15 0{TEXT 1 112 "This defines  phi as an expression.  If you wish
 the solution to be expressed as a function, then use \"unapply\"
."}}{INP_R 16 0 "> "{TEXT 0 22 "phi := unapply(phi,t);"}}{COM_R 
17 0{TEXT 1 193 "You can verify that  phi  is a solution by havin
g Maple V perform the same tasks that are done when checking it b
y hand. First calculate the left-hand side of the differential eq
uation with phi"}}{COM_R 18 0{TEXT 1 18 "substituted for x."}}
{INP_R 19 0 "> "{TEXT 0 31 "LeftHandSide := diff(phi(t),t);"}}
{COM_R 20 0{TEXT 1 75 "Next substitute  phi(t) for  x(t) into the
 right-hand side of the equation."}}{INP_R 21 0 "> "{TEXT 0 28 "R
ightHandSide := 2 - phi(t);"}}{COM_R 22 0{TEXT 1 97 "Since the le
ft- and right-hand sides agree, you may conclude that the functio
n phi is a solution."}}{COM_R 23 0{TEXT 1 265 "What is the signif
icance of the constant?  If one knows the value of the solution a
t one point then, just as with an antiderivative, one can determi
ne the solution completely.  For example suppose that it is requi
red to find a solution of the differential equation "}}{COM_R 24 
0{TEXT 1 77 "                                                    \+
             x' = 2 - x  "}}{COM_R 25 0{TEXT 1 44 "which also sat
isfies the initial condition  "}}{COM_R 26 0{TEXT 1 72 "         \+
                                                       x(0)= 3."}
}{COM_R 27 0{TEXT 1 59 "Then one can solve for the constant by so
lving the equation"}}{COM_R 28 0{TEXT 1 73 "                     \+
                                   3 = 2 - C*exp(-0)"}}{COM_R 29 
0{TEXT 1 182 "for  C.  This is easily solved by hand and it may b
e concluded that  C= -1.  Consequently, the solution of the diffe
rential equation,  which also satisfies the initial condition,  i
s"}}{COM_R 30 0{TEXT 1 70 "                                      \+
           phi(t) = 2 + exp(-t)."}}{COM_R 31 0{TEXT 1 60 "Using M
aple V,   proceed as follows.  First  solve for  _C1."}}{INP_R 32
 0 "> "{TEXT 0 26 "C1 := solve(phi(0)=3,_C1);"}}{COM_R 33 0{TEXT 
1 81 "Then substitute the value into the solution that contains t
he arbitrary constant."}}{INP_R 34 0 "> "{TEXT 0 33 "phi1 := t ->
 subs(_C1=C1,phi(t));"}}{COM_R 35 0{TEXT 1 26 "You can plot the s
olution."}}{INP_R 36 0 "> "{TEXT 0 21 "plot(phi1(t),t=0..5);"}}
{COM_R 37 0{TEXT 1 309 "Once you are fortunate enough to have a g
eneral formula (that contains arbitrary constants) for the soluti
on, you can use it to analyze its algebraic, geometric and numeri
cal properties. For example,  one can make multiple plots.  Below
 is a Maple V segment  for plots of the solutions for  _C1 = -2,-
1,0,1,2."}}{INP_R 38 0 "> "{TEXT 0 54 "plt := [seq(plot(subs(_C1=
i,phi(t)),t=0..5),i=-2..2)]:"}}{INP_R 39 0 "> "{TEXT 0 20 "plots[
display](plt);"}}{COM_R 40 0{TEXT 1 138 "The figure suggests that
 regardless of the value that is assigned to _C1,  every solution
 approaches the same horizontal asymptote  x = 2."}}{INP_R 41 0 "
> "{TEXT 0 25 "limit(phi(t),t=infinity);"}}{COM_R 42 0{TEXT 1 85 
"As an illustration of a second order differential equation we co
nsider the following."}}{INP_R 43 0 "> "{TEXT 0 47 "eqn := diff(x
(t),t$2)+2*diff(x(t),t)+25*x(t)=0;"}}{COM_R 44 0{TEXT 1 47 "We sh
ow that Maple V can be used to verify that"}}{COM_R 45 0{TEXT 1 
57 "                        phi(t) = exp(-t)*cos(2*sqrt(6)*t)"}}
{INP_R 46 0 "> "{TEXT 0 0 ""}}{COM_R 47 0{TEXT 1 37 "satisfies th
e differential equation. "}}{INP_R 48 0 "> "{TEXT 0 8 "        "}
}{COM_R 49 0{TEXT 1 8 "        "}}{INP_R 50 0 "> "{TEXT 0 40 "sub
s(x(t)=exp(-t)*cos(2*sqrt(6)*t),eqn);"}}{INP_R 51 0 "> "{TEXT 0 
12 "simplify(\");"}}{COM_R 52 0{TEXT 1 131 "Which shows that phi(
t) is a solution.   If you still feel that Maple V is not a usefu
l tool, you might try verifying this by hand."}}}{END}
