{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 93{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 29 "Chapter 9.2  Direction Fields"}}{COM_R 4 0{TEXT 1 4 "
Let "}}{COM_R 5 0{TEXT 1 65 "                                    \+
                    x'=f(t,x)"}}{COM_R 6 0{TEXT 1 172 " be a firs
t order differential equation.  At each point in the (t,x)-plane \+
where f(t,x) is defined,  the right-hand side of the  equation gi
ves a value of the derivative,  "}}{COM_R 7 0{TEXT 1 72 "        \+
                                        phi'(t) = f(t,\\phi(t)), \+
"}}{COM_R 8 0{TEXT 1 451 "of the solution through that point.  Th
is derivative can be thought of as a  the slope of a line segment
 through that point.  The collection of all such line segments is
 called the  direction field,  (sometimes also called the  slope \+
field ), for the differential equation. Maple V has a procedure t
hat produces a plot of a direction field.  The procedure is part \+
of  \"DEtools\" package and is called \"DEplot1\". The syntax for
 using this procedure is  "}}{COM_R 9 0{TEXT 1 80 "              \+
                   DEplot1(deq,vars,trange,inits,xrange,options),
 "}}{COM_R 10 0{TEXT 1 595 "where   \"deq\"  is the a first-order
 differential equation,  \"vars\" is list of the variables that a
re used,  \"trange\" is the range over which the independent vari
able ranges, \"inits\" is a set consisting of the initial conditi
ons of the solutions which are to be plotted.  If the argument \"
inits\"  is omitted, then only the direction field is drawn and n
o solutions are plotted. The variable \"xrange\" is the range ove
r which the dependent variable ranges.    If only solution curves
 are needed then the argument \"inits\"  must be non-empty,  and \+
the option \"arrows\" should be set equal to \"NONE\".  "}}{COM_R
 11 0{TEXT 1 87 "Example 1  Use the Maple V to obtain the directi
on field for the differential equation "}}{COM_R 12 0{TEXT 1 81 "
                                                                 \+
       x'=2 - x."}}{COM_R 13 0{TEXT 1 84 " Then make a multiple p
lot of the solution curves to the differential equation which"}}
{COM_R 14 0{TEXT 1 34 "satisfy the five initial equations"}}
{COM_R 15 0{TEXT 1 85 "                                         x
(0)=0,x(0)=1,x(0)=2,x(0)=3, and  x(0)=4.   "}}{COM_R 16 0{TEXT 1 
67 "Finally,  make a plot which is a composite of the preceding p
lots. "}}{COM_R 17 0{TEXT 1 178 "Solution:   Since  the \"DEtools
\" package is to be used, make the call using \"with\".  Then app
ly the procedure \"DEplot1\"  to obtain the direction field shown
 i,  using the option "}}{COM_R 18 0{TEXT 1 75 "                 \+
                                       \"arrows  =  LINE \"."}}
{INP_R 19 0 "> "{TEXT 0 14 "with(DEtools):"}}{INP_R 20 0 "> "
{TEXT 0 61 "plt1 := DEplot1( 2 - x,[t,x],t=0..5,x=-4..4,arrows = \+
LINE):\";"}}{COM_R 21 0{TEXT 1 0 ""}}{COM_R 22 0{TEXT 1 103 "A pl
ot of the five solution curves corresponding to the solutions whi
ch satisfy the initial conditions:"}}{COM_R 23 0{TEXT 1 67 "     \+
                    x(0)=0,x(0)=1,x(0)=2,x(1)=3,  and  x(2)=4 "}}
{COM_R 24 0{TEXT 1 95 "is shown in is now made.  Similar plots we
re made in the preceding section and we could use the"}}{COM_R 25
 0{TEXT 1 91 "same method that was used   there, but \"DEplot1\" \+
will be used again.   For example, compare"}}{COM_R 26 0{TEXT 1 
82 "the next plot with the one made in the previous worksheet for
 this same equation. "}}{INP_R 27 0 "> "{TEXT 0 48 "plt2 := DEplo
t1(2 - x,[t,x],t=0..5,\{[0,0],[0,1],"}}{INP_R 28 0 "> "{TEXT 0 38
 "[0,2],[0,3],[0,4]\}, arrows = NONE): \";"}}{COM_R 29 0{TEXT 1 
197 "The last figure shows a collection of line segments through \+
points in the  (t,x) -plane.  Each of these line segments is tang
ent to the solution curve of  x' = 2 - x through that point.  A g
ood way"}}{COM_R 30 0{TEXT 1 90 "to see this is to combine this p
lot with some solution curves as those in the last figure."}}
{INP_R 31 0 "> "{TEXT 0 28 "plots[display](\{plt1,plt2\});"}}
{COM_R 32 0{TEXT 1 59 "The last figure can also be created by a s
ingle call to the"}}{COM_R 33 0{TEXT 1 20 "procedure \"DEplot1\".
"}}{INP_R 34 0 "> "{TEXT 0 74 "DEplot1(diff(x(t),t)=2-x(t), [t,x]
,t=0..5,\{[0,0],[0,1],[0,2],[0,3],[0,4]\},"}}{INP_R 35 0 "> "
{TEXT 0 22 "arrows= LINE,x=-4..4);"}}{COM_R 36 0{TEXT 1 0 ""}}
{COM_R 37 0{TEXT 1 357 "Now consider a differential equation whic
h comes up in population growth models called the  logistic equat
ion .  Let  x(t)  be the population of a certain species at time \+
t.  Assume a certain birth rate,   kx,  which causes the populati
on to grow.  If there is nothing to check this growth, then rate \+
of growth of  x(t)  satisfies the differential equation "}}{COM_R
 38 0{TEXT 1 81 "                                                \+
                        x' = k x."}}{COM_R 39 0{TEXT 1 122 " Assu
me  k > 0,  since we are assuming a birth rate, as opposed to dea
th rate.  In this special case growth takes the form"}}{COM_R 40 
0{TEXT 1 84 "                                                    \+
            phi(t) = C*exp(kt), "}}{COM_R 41 0{TEXT 1 269 "where \+
C is a constant.  These solutions tend to  infinity  exponentiall
y and soon would overpopulate the universe.   More realistically \+
there are factors that limit growth as a population increases. Th
us for logistic growth  assume that x'   is also proportional to \+
 an"}}{COM_R 42 0{TEXT 1 107 "expression of the form  1 -  x/M.  \+
Thus it is assumed that x  satisfies a differential equation of t
he form"}}{COM_R 43 0{TEXT 1 81 "                                \+
                                x' = kx(1- x/M). "}}{COM_R 44 0
{TEXT 1 38 "In the next example k=1  and  M = 10. "}}{COM_R 45 0
{TEXT 1 1 " "}}{COM_R 46 0{TEXT 1 87 "Example 2. Use the Maple V \+
to obtain the direction field for the differential equation "}}
{COM_R 47 0{TEXT 1 76 "                                          \+
              x'=  x(10 - x)/10.  "}}{COM_R 48 0{TEXT 1 118 "Then
 make a multiple plot of the solution curves to the differential \+
equation which satisfy the five initial equations"}}{COM_R 49 0
{TEXT 1 72 "         x(0)=0,  x(0)=2,  x(0)=8,  x(0)=10,  x(0)= 1
2  and  x(0)=20.   "}}{COM_R 50 0{TEXT 1 69 "Finally,  make a plo
t which is a composite of the preceding plots.   "}}{COM_R 51 0
{TEXT 1 96 "Solution:  We proceed as in the previous example.    \+
Use \"DEplot1\" to plot the direction field.\012"}}{INP_R 52 0 ">
 "{TEXT 0 70 "plt1 := DEplot1(x*(10 - x)/10,[t,x],t=0..5,x=-10..2
0,arrows = LINE):\";"}}{COM_R 53 0{TEXT 1 0 ""}}{COM_R 54 0{TEXT 
1 195 "Note the line segments have positive, negative, or zero sl
ope depending on where  x  is located.  If  phi(t)  is a solution
 of the equation and  0 <  phi(t) < 10,  then  phi'(t) > 0. Thus \+
in this"}}{COM_R 55 0{TEXT 1 192 "range phi(t) is increasing.  On
 the other hand if  phi(t) > 10  then  phi'(t) <0  and  phi(t)  i
s decreasing.  Is the behavior of these solutions essentially the
 same as those of  the previous"}}{COM_R 56 0{TEXT 1 60 "example?
   The behavior is more complicated in this example."}}{COM_R 57 
0{TEXT 1 64 "A plot of the solution curves satisfying the initial
 conditions:"}}{COM_R 58 0{TEXT 1 72 "       x(0) =0,  x(0)=2,  x
(0)= 8,  x(0) = 10,  x(0) = 12,  and  x(0)=18"}}{COM_R 59 0{TEXT 
1 15 "is given below."}}{INP_R 60 0 "> "{TEXT 0 54 "plt2 := DEplo
t1(x*(10-x)/10,[t,x],t=0..5,\{[0,0],[0,2],"}}{INP_R 61 0 "> "
{TEXT 0 54 "[0,8],[0,10],[0,12],[0,18]\},x=-10..20,arrows=NONE): \+
\";"}}{COM_R 62 0{TEXT 1 0 ""}}{COM_R 63 0{TEXT 1 268 "Notice one
 difference with this example and the previous one is that the so
lution satisfying  x(0)=0,  is the constant function  phi(t) = 0,
  and in the previous example all solutions tend to 2 as  t  tend
s to  infinity.   The union of the last two plots is now given."}
}{INP_R 64 0 "> "{TEXT 0 28 "plots[display](\{plt1,plt2\});"}}
{COM_R 65 0{TEXT 1 0 ""}}{COM_R 66 0{TEXT 1 82 "The preceeding tw
o examples do not contain  t  explicitly.  The next example does.
"}}{COM_R 67 0{TEXT 1 93 "Example 3.   Use \"DEplot1\" to analyze
 the time dependent system.  Also duplicate the plots by"}}{COM_R
 68 0{TEXT 1 37 "using \"solve\" and the \"plot\" command."}}
{COM_R 69 0{TEXT 1 126 "Solution:  Starting as in the previous ex
amples,  call up the \"DEtools\" package and invoke \"DEplot1\" t
o create the  next plot."}}{INP_R 70 0 "> "{TEXT 0 60 "plt1 := DE
plot1(t+x,[t,x],t=-4..4,x=-4..4,arrows = LINE): \";"}}{COM_R 71 0
{TEXT 1 0 ""}}{COM_R 72 0{TEXT 1 97 "A plot of solution curves sa
tisfying the initial conditions x(0)=0  and  x(-1)=0  is now give
n.  "}}{INP_R 73 0 "> "{TEXT 0 73 "plt2 := DEplot1(t+x,[t,x],t=-4
..4,\{[0,0],[-1,0]\},x=-4..4,arrows=NONE): \";"}}{COM_R 74 0{TEXT
 1 0 ""}}{COM_R 75 0{TEXT 1 183 "It turns out that one can solve \+
this equation with \"dsolve\" and then plot the curve over any sc
ale that is available to the  \"plot\" command.  Define the equat
ion in a Maple V session."}}{INP_R 76 0 "> "{TEXT 0 27 "deq := di
ff(x(t),t)=t+x(t);"}}{COM_R 77 0{TEXT 1 51 "Now assign the initia
l conditions and use \"dsolve\"."}}{INP_R 78 0 "> "{TEXT 0 16 "in
it1 := x(0)=0;"}}{INP_R 79 0 "> "{TEXT 0 33 "sol1 := dsolve(\{deq
,init1\},x(t));"}}{COM_R 80 0{TEXT 1 83 "In order to use \"plot\"
 it is necessary assign the right-hand side to an expression."}}
{INP_R 81 0 "> "{TEXT 0 16 "x1 := rhs(sol1);"}}{COM_R 82 0{TEXT 1
 39 "A plot of this solution is now created."}}{INP_R 83 0 "> "
{TEXT 0 35 "plt2 := plot(x1,t=-4..4,x=-4..4):\";"}}{COM_R 84 0
{TEXT 1 0 ""}}{COM_R 85 0{TEXT 1 49 "Using the other initial cond
ition and one obtains"}}{INP_R 86 0 "> "{TEXT 0 17 "init2 := x(-1
)=0;"}}{INP_R 87 0 "> "{TEXT 0 33 "sol2 := dsolve(\{deq,init2\},x
(t));"}}{INP_R 88 0 "> "{TEXT 0 13 "x2 := rhs(\");"}}{INP_R 89 0 
"> "{TEXT 0 35 "plt3 := plot(x2,t=-4..4,x=-4..4):\";"}}{COM_R 90 
0{TEXT 1 71 "The direction field together with these last two cur
ves is now plotted."}}{INP_R 91 0 "> "{TEXT 0 33 "plots[display](
\{plt1,plt2,plt3\});"}}{COM_R 92 0{TEXT 1 0 ""}}{COM_R 93 0{TEXT 
1 64 "Note that this figure can be created in one step with \"DEp
lot1\"."}}{INP_R 94 0 "> "{TEXT 0 49 "DEplot1(deq,x(t),t=-4..4,\{
[0,0],[-1,0]\},x=-4..4);"}}}{END}
