{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 65{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 0 ""}}{COM_R 4 0{TEXT 1 27 "Chapter 9.3 Euler's Method "}
}{COM_R 5 0{TEXT 1 0 ""}}{COM_R 6 0{TEXT 1 272 "Numerical approxi
mations of derivatives and integrals that were based on their def
initions were presented in previous chapters prior to introducing
 techniques and shortcuts that can be used to calculate them in  \+
\"nice\"  cases.  In that spirit, this section shows a method,"}}
{COM_R 7 0{TEXT 1 194 "(Euler's Method), for approximating the so
lutions of initial value problems for differential equations.  Th
e idea behind Euler's Method is simple.  Suppose that you wish to
 find the solution of "}}{COM_R 8 0{TEXT 1 76 "                  \+
                                              x' = f(t,x) "}}
{COM_R 9 0{TEXT 1 337 "which satisfies x(t_0)= x_0.  Assume that \+
 f(t,x)  varies continuously with its variables.  Choose a small \+
interval of time,  say, h.   Then since  f(t,x)  is continuous on
e can hope that  f(t,x)  is well approximated by  f(t,x_0) , for \+
 |t-t_0|  and  |x-x_0|  small. One can then find the solution of \+
 the constant differential equation"}}{COM_R 10 0{TEXT 1 82 "    \+
                                                             x' =
 f(t_0,x_0)  "}}{COM_R 11 0{TEXT 1 73 "which satisfies  x(t_0)=x_
0.   Integrating both sides gives the solution "}}{COM_R 12 0
{TEXT 1 80 "                                                phi(t
)=x_0+f(t_0,x_0)*(t-t_0).  "}}{COM_R 13 0{TEXT 1 39 "The solution
 at time  t_1=t_0 + h   is "}}{COM_R 14 0{TEXT 1 78 "            \+
                                    phi(t_0+h)= x_0+f(t_0,x_0)*h \+
 "}}{COM_R 15 0{TEXT 1 12 "and so write"}}{COM_R 16 0{TEXT 1 72 "
                                                 x_1 = x_0+f(t_0,
x_0)*h."}}{COM_R 17 0{TEXT 1 135 " Do the same thing again starti
ng at the point  (t_1,x_1) and obtain the approximate solution fo
r the interval  [t_1,t_1+h]  to obtain "}}{COM_R 18 0{TEXT 1 85 "
                                                  t_2 = t_1+h,  x
_2=x_1+f(t_1,x_1)*h."}}{COM_R 19 0{TEXT 1 31 "After  k  steps it \+
follows that"}}{COM_R 20 0{TEXT 1 92 "                           \+
              t_(k+1)  = t_k + h,   x_(k+1) = x_k + f(t_k,x_k)*h.
"}}{COM_R 21 0{TEXT 1 166 "This means that the approximate value \+
of the solution to the initial value problem at time  \011\012   \+
                                     t=t_k  is  x_k + f(t_k,x_k)*
h.  "}}{COM_R 22 0{TEXT 1 75 "An illustration of this will now be
 given by  approximating the solution of"}}{COM_R 23 0{TEXT 1 66 
"                                                         x'=t-x,
  "}}{COM_R 24 0{TEXT 1 59 "which satisfies  x(0)=1  using five i
terations with  h=0.1 "}}{COM_R 25 0{TEXT 1 5 "     "}}{INP_R 26 
0 "> "{TEXT 0 20 "f := (t,x) -> t - x;"}}{INP_R 27 0 "> "{TEXT 0 
29 "t[0] := 0; h:=0.1; x[0] := 1;"}}{INP_R 28 0 "> "{TEXT 0 53 "t
[1] := t[0]+h; x[1] := evalf(x[0] + f(t[0],x[0])*h);"}}{INP_R 29 
0 "> "{TEXT 0 53 "t[2] := t[1]+h; x[2] := evalf(x[1] + f(t[1],x[1
])*h);"}}{INP_R 30 0 "> "{TEXT 0 51 "t[3] := t[2]+h; x[3] := eval
f(x[2]+f(t[2],x[2])*h);"}}{INP_R 31 0 "> "{TEXT 0 51 "t[4] := t[3
]+h; x[4] := evalf(x[3]+f(t[3],x[3])*h);"}}{INP_R 32 0 "> "{TEXT 
0 51 "t[5] := t[4]+h; x[5] := evalf(x[4]+f(t[4],x[4])*h);"}}
{COM_R 33 0{TEXT 1 185 "Thus the value of the solution to the ini
tial value problem of the differential equation at times  0, 0.1,
 0.2, 0.3, 0.4,0.5  are $ 1, 0.9, 0.82, 0.758, 0.7122,  0.68098. \+
   In order to"}}{COM_R 34 0{TEXT 1 35 "plot these points we crea
te a list."}}{INP_R 35 0 "> "{TEXT 0 31 "L := [seq([t[i],x[i]],i=
0..5)];"}}{COM_R 36 0{TEXT 1 50 "A plot of the approximate soluti
on is given below."}}{INP_R 37 0 "> "{TEXT 0 8 "plot(L);"}}{COM_R
 38 0{TEXT 1 0 ""}}{COM_R 39 0{TEXT 1 81 "You can verify by direc
t substitution that the exact solution to this problem is "}}
{COM_R 40 0{TEXT 1 61 "                                        ph
i(t) = 1-2*exp(-t)."}}{COM_R 41 0{TEXT 1 0 ""}}{INP_R 42 0 "> "
{TEXT 0 60 "x := 'x': sol :=dsolve(\{diff(x(t),t) = t-x(t),x(0)=1
\},x(t));"}}{INP_R 43 0 "> "{TEXT 0 52 "simplify(subs(x(t)=rhs(so
l),diff(x(t),t) = t-x(t)));"}}{COM_R 44 0{TEXT 1 0 ""}}{COM_R 45 
0{TEXT 1 49 "The error in the approximation at point  t_i  is "}}
{COM_R 46 0{TEXT 1 83 "                                        ER
ROR = approximation at  t_i  -  phi(t_i) "}}{COM_R 47 0{TEXT 1 44
 "This can be computed at each of the points  "}}{COM_R 48 0{TEXT
 1 75 "                                                0, 0.1, 0.
2, 0.3, 0.4, 0.5."}}{COM_R 49 0{TEXT 1 0 ""}}{INP_R 50 0 "> "
{TEXT 0 58 "error := seq(evalf(L[i][2]-(-1+2*exp(-(i-1)/10))),i=1
..5);"}}{COM_R 51 0{TEXT 1 143 "You can compare the approximate a
nd exact solution graphically as in next figure.  For this proble
m the approximate solution is the higher one."}}{COM_R 52 0{TEXT 
1 0 ""}}{INP_R 53 0 "> "{TEXT 0 28 "plot(\{L,rhs(sol)\},t=0..0.5)
;"}}{COM_R 54 0{TEXT 1 185 "When making a large number of iterati
ons it is a good idea to use a loop instead of typing in all of t
he repetitions.  The following Maple V segment shows how to make \+
50 iterations with"}}{COM_R 55 0{TEXT 1 65 "                     \+
                                   h= 0.01. "}}{COM_R 56 0{TEXT 1
 0 ""}}{INP_R 57 0 "> "{TEXT 0 30 "t[0] := 0: h:=0.01: x[0] := 1:
"}}{INP_R 58 0 "> "{TEXT 0 9 "i := 'i':"}}{INP_R 59 0 "> "{TEXT 0
 21 "for i from 0 to 49 do"}}{INP_R 60 0 "> "{TEXT 0 32 "x[i+1] :
= x[i] + f(t[i],x[i])*h;"}}{INP_R 61 0 "> "{TEXT 0 17 "t[i+1] := \+
t[i]+h;"}}{INP_R 62 0 "> "{TEXT 0 3 "od:"}}{INP_R 63 0 "> "{TEXT 
0 6 "x[50];"}}{COM_R 64 0{TEXT 1 0 ""}}{COM_R 65 0{TEXT 1 138 "Th
e new approximate value at  t=0.5  is  x[50] in this case and is \+
 .7100121342 which is a better approximation than the one with  h
=0.1. "}}{COM_R 66 0{TEXT 1 0 ""}}}{END}
