{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 60{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 36 "Chapter 9.4 Separation of Variables "}}{COM_R 4 0
{TEXT 1 96 "In the preceding sections you have seen how to use th
e direction field defined by a differential"}}{COM_R 5 0{TEXT 1 
275 "equation to gain geometric insight into how the solutions be
have,  and how to use Euler's Method to numerically approximate t
he solutions. In this section a method for finding the exact solu
tion, in cases when the differential equation is given in the fol
lowing special form:"}}{COM_R 6 0{TEXT 1 71 "                    \+
                                    x' = T(t)X(x). "}}{COM_R 7 0
{TEXT 1 104 "Example 1.  Use the method of separation of variable
s to find the solutions of a logistic type equation "}}{COM_R 8 0
{TEXT 1 70 "                                                     \+
   x' = x(x-1).  "}}{COM_R 9 0{TEXT 1 187 "Solution:   This equat
ion is in the separable form with T(t)=1,  and  X(x) = x(x-1).   \+
The process starts by dividing the equation by  x(x-1).  With Map
le V the session begins as follows."}}{INP_R 10 0 "> "{TEXT 0 36 
"deq := diff(x(t),t) = x(t)*(x(t)-1);"}}{INP_R 11 0 "> "{TEXT 0 
30 "deqsep := deq/(x(t)*(x(t)-1));"}}{COM_R 12 0{TEXT 1 157 "Now \+
the variables are separated with the function of  x  on the left-
hand side and the function of  t  on the right-hand side.   Each \+
side can be integrated."}}{INP_R 13 0 "> "{TEXT 0 35 "intlhsdeqse
p := int(lhs(deqsep),t);"}}{INP_R 14 0 "> "{TEXT 0 37 "intrhsdeqs
ep := int(rhs(deqsep),t)+C;"}}{COM_R 15 0{TEXT 1 17 " This means \+
that "}}{COM_R 16 0{TEXT 1 71 "                                  \+
      F(t,x) =  -ln (x)+ln (x-1) - t "}}{COM_R 17 0{TEXT 1 92 "is
 an  integral of the differential equation  x'= x(x-1). Now solve
 the equation for  x(t). "}}{INP_R 18 0 "> "{TEXT 0 45 "phi := so
lve(intlhsdeqsep=intrhsdeqsep,x(t));"}}{COM_R 19 0{TEXT 1 52 "Som
etimes it is desirable to make  phi  a function. "}}{INP_R 20 0 "
> "{TEXT 0 22 "phi := unapply(phi,t);"}}{COM_R 21 0{TEXT 1 29 "Th
us the general solution is "}}{COM_R 22 0{TEXT 1 80 "            \+
                                            phi(t) = 1/(1+exp(t+C
))."}}{COM_R 23 0{TEXT 1 155 "The following steps represent a che
ck to see if  phi(t)  really is a solution.  The candidate for a \+
solution is substituted into the differential equation."}}{INP_R 
24 0 "> "{TEXT 0 24 "eval(subs(x = phi,deq));"}}{COM_R 25 0{TEXT 
1 0 ""}}{COM_R 26 0{TEXT 1 57 "Simplification illustrates the val
idity of the solution.\012"}}{INP_R 27 0 "> "{TEXT 0 12 "simplify
(\");"}}{COM_R 28 0{TEXT 1 75 "Since both sides are equal we have
 checked the correctness of the solution."}}{COM_R 29 0{TEXT 1 82
 "In this section the method of separation of variables is being \+
emphasized.  Now an"}}{COM_R 30 0{TEXT 1 78 "illustration of  how
 to solve this equation using \"dsolve\"  will be presented."}}
{INP_R 31 0 "> "{TEXT 0 17 "dsolve(deq,x(t));"}}{COM_R 32 0{TEXT 
1 110 "Note that \"dsolve\" did not solve for the solution explic
itly,  but it is easy to obtain the explicit solution."}}{INP_R 
33 0 "> "{TEXT 0 14 "solve(\",x(t));"}}{COM_R 34 0{TEXT 1 39 "Thi
s says that the general solution is "}}{COM_R 35 0{TEXT 1 84 "   \+
                                                     x(t) = 1/(1 \+
+ exp(t)*_C1).  "}}{COM_R 36 0{TEXT 1 78 "You should be able to p
rove that this is equivalent to the one obtained above."}}{COM_R 
37 0{TEXT 1 130 "When you can find the solution explicitly, you c
an also use the Maple V  option \"explicit\"to ask \"dsolve\" to \+
return that solution."}}{INP_R 38 0 "> "{TEXT 0 26 "dsolve(deq,x(
t),explicit);"}}{COM_R 39 0{TEXT 1 0 ""}}{COM_R 40 0{TEXT 1 185 "
If a differential equation is separable you have a chance to find
 an exact solution.  Sometimes it is not easy, (or even possible)
, to  evaluate the integral  of 1/X(x).  That can be an"}}{COM_R 
41 0{TEXT 1 264 "obstruction to finding an exact solution.  At ot
her times you can not obtain the solution explicitly.  Neverthele
ss the method of separation of variables appears in applications \+
often enough to be studied.  The next example is an illustration \+
of a problem in which"}}{COM_R 42 0{TEXT 1 52 "Maple V's ability \+
to evaluate integrals helps a lot."}}{COM_R 43 0{TEXT 1 31 "Examp
le 2  Find the solution of"}}{COM_R 44 0{TEXT 1 81 "             \+
                            x' =  (t^2)/(exp(x)*cos(x)*sqrt(9-t^2
)),"}}{COM_R 45 0{TEXT 1 80 "which satisfies the initial conditio
n  x(0)=0.   Plot the graph of the solution."}}{COM_R 46 0{TEXT 1
 78 "Solution:  This equation is separable with T(t) = (t^2)/sqrt
(9 - t^2)),  and  "}}{COM_R 47 0{TEXT 1 63 "X(x)= exp(x)*cos x.  \+
 Start out just like in the last problem.\012"}}{INP_R 48 0 "> "
{TEXT 0 62 "deq := diff(x(t),t)= (t^2)/(exp(x(t))*cos(x(t))*\\sqr
t(9-t^2));"}}{COM_R 49 0{TEXT 1 22 "Now separate variables"}}
{INP_R 50 0 "> "{TEXT 0 39 "deqsep := deq * (exp(x(t))*cos(x(t)))
; "}}{COM_R 51 0{TEXT 1 25 "and integrate both sides."}}{INP_R 52
 0 "> "{TEXT 0 35 "intlhsdeqsep := int(lhs(deqsep),t);"}}{INP_R 
53 0 "> "{TEXT 0 37 "intrhsdeqsep := int(rhs(deqsep),t)+C;"}}
{COM_R 54 0{TEXT 1 54 "The integral follows by equating the last \+
two results."}}{INP_R 55 0 "> "{TEXT 0 40 "integral := intlhsdeqs
ep = intrhsdeqsep;"}}{COM_R 56 0{TEXT 1 144 "An explicit solution
, in this case, seems impossible, so leave the solution in implic
it form.  Now solve for  C  by using the initial condition."}}
{INP_R 57 0 "> "{TEXT 0 50 "inits  := eval(solve(subs(\{t=0,x=0\}
,integral),C));"}}{COM_R 58 0{TEXT 1 47 "Substitute this value of
 $C$ into the integral."}}{INP_R 59 0 "> "{TEXT 0 37 "initintegra
l := subs(C=1/2,integral);"}}{COM_R 60 0{TEXT 1 52 "One  can now \+
plot the solution using \"implicitplot\"."}}{INP_R 61 0 "> "{TEXT
 0 56 "plots[implicitplot](initintegral,t=-3..3,x=-2*Pi..2*Pi);"}
}}{END}
