{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 143{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 59 "Chapter 9.5  Models of Growth and Decay:  First Order
 Rates"}}{COM_R 4 0{TEXT 1 181 "Example 1.   A living substance i
s assumed to have the same proportion of carbon-14 as the atmosph
ere has and stops absorbing carbon when it dies.  This means that
 the proportion of"}}{COM_R 5 0{TEXT 1 252 "carbon-14 in,  say, a
 plant that was once alive can be used as an indicator of how lon
g ago the plant died.  The half-life of carbon-14 is 5700 years. \+
 Suppose that a sample has 90 % of the carbon-14 that it original
ly had.  Find the age of the sample."}}{COM_R 6 0{TEXT 1 9 "Solut
ion:"}}{COM_R 7 0{TEXT 1 122 "Let  x(t)  denote the amount per gr
am of carbon-14 per gram of carbon in  sample at time  t.   Then \+
 x(t) = x_0 exp(-kt). "}}{COM_R 8 0{TEXT 1 86 "Since the half-lif
e of carbon-14 is 5700 years,  we can determine k  from the formu
la "}}{COM_R 9 0{TEXT 1 89 "                                     \+
                                    k  = ln(2)/5700."}}{COM_R 10 
0{TEXT 1 62 "The time  T  in years back at which the sample died \+
satisfies "}}{COM_R 11 0{TEXT 1 85 "                             \+
                           x_0 * exp(-kT) = x_0* (9/10),"}}{COM_R
 12 0{TEXT 1 3 "or "}}{COM_R 13 0{TEXT 1 88 "                    \+
                                                    exp(-kT) = 9/
10."}}{COM_R 14 0{TEXT 1 21 "Solving for  T gives "}}{COM_R 15 0
{TEXT 1 82 "                                                     \+
   T = - 5700*ln(0.9)/ln(2). "}}{COM_R 16 0{TEXT 1 0 ""}}{INP_R 
17 0 "> "{TEXT 0 33 "T = evalf(-5700*ln(0.9)/(ln(2)));"}}{COM_R 
18 0{TEXT 1 0 ""}}{COM_R 19 0{TEXT 1 66 "It can be concluded that
 the sample has been dead for at least 866"}}{COM_R 20 0{TEXT 1 6
 "years."}}{COM_R 21 0{TEXT 1 107 "Example 2.  Suppose that the v
elocity  v(t),  of a body of low density  satisfies the initial v
alue problem"}}{COM_R 22 0{TEXT 1 89 "                           \+
                               v' = -100 - 0.04 * v,  v(0)= 0."}}
{COM_R 23 0{TEXT 1 27 "Find the limiting velocity."}}{COM_R 24 0
{TEXT 1 107 "Solution:   In this problem the differential equatio
n is given so all that has to be done  is to solve it.\012"}}
{COM_R 25 0{TEXT 1 0 ""}}{INP_R 26 0 "> "{TEXT 0 37 "deq := diff(
v(t),t) = -100- 0.4*v(t);"}}{INP_R 27 0 "> "{TEXT 0 26 "dsolve(\{
deq,v(0)=0\},v(t));"}}{COM_R 28 0{TEXT 1 251 "The error here occu
rs because when one is trying to find the exact solution using  d
solve  the differential equation can not use floating point numbe
rs.  There are several ways to remedy this in this case.  One way
 is to rewrite  0.4  as  4/10 = 2/5. "}}{INP_R 29 0 "> "{TEXT 0 
39 "deq := diff(v(t),t) = -100- (2/5)*v(t);"}}{COM_R 30 0{TEXT 1 
0 ""}}{COM_R 31 0{TEXT 1 90 "The \"dsolve\"  procedure works in t
his case and the exact solution can be found as follows."}}{INP_R
 32 0 "> "{TEXT 0 26 "dsolve(\{deq,v(0)=0\},v(t));"}}{COM_R 33 0
{TEXT 1 0 ""}}{COM_R 34 0{TEXT 1 165 "The limiting velocity is -2
50 units of velocity.  The significance of the negative sign is t
hat it means that the object is falling.  In other situations, su
ch as,  "}}{COM_R 35 0{TEXT 1 197 "if the falling object is dense
 e.g., a raindrop,  baseball or bullet), and moves near the earth
's surface,  the resistive force of the air might be  proportiona
l to the square of the speed and acts"}}{COM_R 36 0{TEXT 1 89 "op
posite  to the direction of the motion.   Therefore the equation \+
of motion has the form"}}{COM_R 37 0{TEXT 1 82 "                 \+
                 m * v' = -m * g + k*v^2, or m*v' = -m*g - k*v^2.
"}}{COM_R 38 0{TEXT 1 99 "where  k>0  is the drag coefficient;  t
he  (+)  sign is chosen if the body is falling,   and the   "}}
{COM_R 39 0{TEXT 1 67 "(-) sign if the body is rising.   The equa
tion can also be written "}}{COM_R 40 0{TEXT 1 83 "              \+
                                          m * v' = -m * g - v*|v|
.   "}}{COM_R 41 0{TEXT 1 106 "Example 3.   Suppose a smooth dens
e object falls with velocity which satisfies the differential equ
ation: "}}{COM_R 42 0{TEXT 1 80 "                                \+
                                v' = -1- v|v| . "}}{COM_R 43 0
{TEXT 1 143 "Find the limiting velocity  in the case of an initia
l velocity of v(0) = 0,   and plot several solution curves with v
arious initial velocities."}}{COM_R 44 0{TEXT 1 116 "Solution:  I
n this example \"dsolve\" with the \"numeric\" option will be use
d to solve the given initial value problem."}}{INP_R 45 0 "> "
{TEXT 0 39 "deq := diff(v(t),t)=-1-v(t)* abs(v(t));"}}{INP_R 46 0
 "> "{TEXT 0 46 "sol := dsolve(\{deq,v(0)=0\},v(t),type=numeric);
"}}{COM_R 47 0{TEXT 1 0 ""}}{COM_R 48 0{TEXT 1 38 "We can estimat
e the limiting velocity."}}{INP_R 49 0 "> "{TEXT 0 22 "seq(sol(i)
[2],i=3..5);"}}{COM_R 50 0{TEXT 1 142 "It appears to be  v=-1.  T
he velocity tends to approach the constant solution  v(t) = -1.  \+
Next use \"DEplot1\" to plot several solution curves."}}{COM_R 51
 0{TEXT 1 0 ""}}{INP_R 52 0 "> "{TEXT 0 14 "with(DEtools):"}}
{INP_R 53 0 "> "{TEXT 0 64 "DEplot1(deq,v(t),t=0..5,\{[0,-2],[0,-
1],[0,0],[0,1],[0,2],[0,3]\},"}}{INP_R 54 0 "> "{TEXT 0 23 "arrow
s = LINE,v=-2..3);"}}{COM_R 55 0{TEXT 1 0 ""}}{COM_R 56 0{TEXT 1 
92 "Example 5. Suppose that a population initially has a birth ra
te constant of proportionality "}}{COM_R 57 0{TEXT 1 91 "b = 0.06
,  births/year and a death rate of  d= 0.04  deaths/year.  After \+
15 years of steady"}}{COM_R 58 0{TEXT 1 151 "growth,  assume that
 the population stops reproducing,  i.e,  b=0.    Find how long a
fter the population stops reproducing that it takes the populatio
n"}}{COM_R 59 0{TEXT 1 35 "1.  to return to its original level"}}
{COM_R 60 0{TEXT 1 39 "2.  to reach 50 % of its original level"}}
{COM_R 61 0{TEXT 1 64 "3.  to reach 30 % of its population at the
 time  b  became zero."}}{COM_R 62 0{TEXT 1 105 "Solution:  In th
is case the differential equation changes with time.  For the fir
st fifteen years we have"}}{COM_R 63 0{TEXT 1 79 "               \+
                                                  P' = 0.02* P, "
}}{COM_R 64 0{TEXT 1 20 "which has solution  "}}{COM_R 65 0{TEXT 
1 86 "                                                           \+
     P(t) = P_0exp(0.02*t)."}}{COM_R 66 0{TEXT 1 44 "After 15 yea
rs the differential equation is "}}{COM_R 67 0{TEXT 1 78 "       \+
                                                         P' = -0.
4* P. "}}{COM_R 68 0{TEXT 1 41 "We can  define the solution piece
wise by "}}{COM_R 69 0{TEXT 1 23 " P(t) =P_0*exp(0.02t), "}}
{COM_R 70 0{TEXT 1 23 "for  0 <=  t <= 15, and"}}{COM_R 71 0{TEXT
 1 33 "P(t) = P_(15) exp(-0.4(t -15)),  "}}{COM_R 72 0{TEXT 1 117
 "for   15 < t ,  where  P_\{15\} = P_0*exp(.30).   You need to v
erify this.  Think of solving the initial value problem "}}{COM_R
 73 0{TEXT 1 83 "                                        P' = -0.
04 P,  P(15) = P_0*exp(0.02 * 15). "}}{COM_R 74 0{TEXT 1 1 " "}}
{COM_R 75 0{TEXT 1 63 "Using the Heaviside Function,   H,  you ca
n define the solution"}}{COM_R 76 0{TEXT 1 41 "P(t) = P_0*exp(0.0
2*t)(H(t) - H(t -15)) +"}}{COM_R 77 0{TEXT 1 94 "                \+
                                        P_0*exp(.30)exp(-0.04(t-1
5))*H(t-15). "}}{COM_R 78 0{TEXT 1 175 "A plot of the solution cu
rve along with the horizontal lines corresponding to the original
 population, 50 % of the original population,  and 30 % of the po
pulation at the time"}}{COM_R 79 0{TEXT 1 88 "b  becomes zero is \+
plotted below,  where we have set P_0=1   in order to plot the gr
aph."}}{COM_R 80 0{TEXT 1 150 "In this Maple V session  the notat
ion \"Pbefore\" denotes the population before reproduction halts \+
and \"Pafter\" denotes the population after this event."}}{COM_R 
81 0{TEXT 1 0 ""}}{INP_R 82 0 "> "{TEXT 0 36 "Pbefore := (P0,t) -
> P0*exp(0.02*t);"}}{COM_R 83 0{TEXT 1 67 "The population at the \+
time reproduction ceases is found as follows."}}{INP_R 84 0 "> "
{TEXT 0 22 "P15 := Pbefore(P0,15);"}}{COM_R 85 0{TEXT 1 21 "Now c
ompute \"Pafter\"."}}{INP_R 86 0 "> "{TEXT 0 53 "Pafter := (P0,t)
 -> Pbefore(P0,15)*exp(-0.04*(t-15));"}}{COM_R 87 0{TEXT 1 46 "Us
e the Heaviside Function and plot the graph."}}{COM_R 88 0{TEXT 1
 0 ""}}{INP_R 89 0 "> "{TEXT 0 19 "alias(H=Heaviside);"}}{INP_R 
90 0 "> "{TEXT 0 56 " P := Pbefore(1,t)*(H(t)-H(t-15)) + Pafter(1
,t)*H(t-15);"}}{INP_R 91 0 "> "{TEXT 0 35 "plt1 := plot(P,t=0..10
0,0..1.5): \";"}}{INP_R 92 0 "> "{TEXT 0 25 "plt2 := plot(1,t=0..
100):"}}{INP_R 93 0 "> "{TEXT 0 27 "plt3 := plot(1/2,t=0..100):"}
}{INP_R 94 0 "> "{TEXT 0 45 "plt4 := plot(subs(P0=1,0.30*P15),t=0
..100):\";"}}{INP_R 95 0 "> "{TEXT 0 38 "plots[display](\{plt1,pl
t2,plt3,plt4\});"}}{COM_R 96 0{TEXT 1 0 ""}}{COM_R 97 0{TEXT 1 38
 "The problem is now solved numerically."}}{INP_R 98 0 "> "{TEXT 
0 27 "solve(Pafter(P0,t) = P0,t);"}}{INP_R 99 0 "> "{TEXT 0 27 "s
olve(Pafter(P0,t)=P0/2,t);"}}{INP_R 100 0 "> "{TEXT 0 31 "solve(P
after(P0,t)=0.30*P15,t);"}}{COM_R 101 0{TEXT 1 124 "Using the pre
ceding Maple V segment one can now answer the questions posed in \+
the example.  You may conclude that it takes  "}}{COM_R 102 0
{TEXT 1 78 "                                                     \+
           22.5-15 = 7.5 "}}{COM_R 103 0{TEXT 1 237 "years for th
e population to return to its original level.  The population ret
urns to its original population in half of the time that the popu
lation grew to its maximum value.    The population reaches 50 % \+
of the original population in "}}{COM_R 104 0{TEXT 1 76 "        \+
                                        39.82867952-145=24.828679
52 "}}{COM_R 105 0{TEXT 1 101 "years.  Finally,  the population d
ecreases to 30 % of its population at the time  b  became zero in
  "}}{COM_R 106 0{TEXT 1 79 "                                    \+
            45.09932010 - 15 = 30.09932010 "}}{COM_R 107 0{TEXT 1
 7 "years. "}}{COM_R 108 0{TEXT 1 0 ""}}{COM_R 109 0{TEXT 1 268 "
Example 6.  It is  known that the resources of a certain region c
an sustain at most 250 wolves.  There are presently 25 wolves in \+
the region.  Assume that the population of wolves grows at a logi
stic rate and the constant of proportionalty is  r = 0.001   wolv
es/year."}}{COM_R 110 0{TEXT 1 69 "1.  Determine the population o
f wolves  P(t)  as an explicit function"}}{COM_R 111 0{TEXT 1 8 "
of time."}}{COM_R 112 0{TEXT 1 29 "2.  Plot the graph of  P(t). "
}}{COM_R 113 0{TEXT 1 67 "3.  What values of  P  and  t  make sen
se in the problem situation?"}}{COM_R 114 0{TEXT 1 44 "4.  When w
ill the wolf population reach 100?"}}{COM_R 115 0{TEXT 1 57 "5.  \+
When will the population essentially reach its limit?"}}{COM_R 
116 0{TEXT 1 9 "Solution:"}}{COM_R 117 0{TEXT 1 61 "1.  The popul
ation of the wolves must satisfy the equation   "}}{COM_R 118 0
{TEXT 1 61 "                                        P' = .001P(25
0-P),   "}}{COM_R 119 0{TEXT 1 20 "      with  P_0=25. "}}{INP_R 
120 0 "> "{TEXT 0 9 "P := 'P';"}}{INP_R 121 0 "> "{TEXT 0 45 "deq
 := diff(P(t),t) = 1/1000*P(t)*(250-P(t));"}}{COM_R 122 0{TEXT 1 
94 "Using \"dsolve\" with the \"explicit\" option,  obtain the ex
plicit solution and denote it by  PW."}}{INP_R 123 0 "> "{TEXT 0 
43 "PW := dsolve(\{deq,P(0)= 25\},P(t),explicit);"}}{COM_R 124 0
{TEXT 1 0 ""}}{COM_R 125 0{TEXT 1 64 "The expression \"PW\" is co
nverted to a function using \"unapply\". "}}{COM_R 126 0{TEXT 1 0
 ""}}{INP_R 127 0 "> "{TEXT 0 25 "PW := unapply(rhs(PW),t);"}}
{COM_R 128 0{TEXT 1 33 "2. Now plot the graph of  P(t).  "}}
{INP_R 129 0 "> "{TEXT 0 31 "plot(PW(t),t=-10..50,-50..300);"}}
{COM_R 130 0{TEXT 1 0 ""}}{COM_R 131 0{TEXT 1 134 "3.  Since the \+
population can never be negative,  nor exceed 250,  and since tim
e is measured        from the present, it follows that:"}}{COM_R 
132 0{TEXT 1 83 "                                                \+
        0 <=  t,     P(t) <=  250. "}}{COM_R 133 0{TEXT 1 62 "4. \+
 Use \"solve\" to predict when the population will reach 100."}}
{INP_R 134 0 "> "{TEXT 0 19 "solve(PW(t)=100,t);"}}{INP_R 135 0 "
> "{TEXT 0 9 "evalf(\");"}}{COM_R 136 0{TEXT 1 72 "This indicates
 that there will be 100 wolves in about 7.167037876 years."}}
{INP_R 137 0 "> "{TEXT 0 19 "solve(PW(t)=249,t);"}}{COM_R 138 0
{TEXT 1 67 "5.  The wolf population will reach 249 (one less than
 the limit) in"}}{COM_R 139 0{TEXT 1 0 ""}}{INP_R 140 0 "> "{TEXT
 0 19 "solve(PW(t)=249,t);"}}{INP_R 141 0 "> "{TEXT 0 9 "evalf(\"
);"}}{COM_R 142 0{TEXT 1 95 "Therefore the population can be cons
idered to reach its limiting population in around 31 years."}}
{COM_R 143 0{TEXT 1 49 "This is graphically illustrated in the fo
llowing."}}{INP_R 144 0 "> "{TEXT 0 27 "plot(PW(t),t=0..40,0..250
);"}}}{END}
