{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 94{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 46 "Chapter 9.6  Systems of Differential Equations"}}
{COM_R 4 0{TEXT 1 72 "Example 1. Analyze the solutions of the sys
tem of differential equations"}}{COM_R 5 0{TEXT 1 73 "           \+
                                      x' = -xy,   y' = xy -y. "}}
{COM_R 6 0{TEXT 1 103 "Solution:   Maple V will be used to study \+
the solutions of this   system numerically and geometrically."}}
{INP_R 7 0 "> "{TEXT 0 59 "deq := diff(x(t),t)=-x(t)*y(t),diff(y(
t),t)=x(t)*y(t)-y(t);"}}{COM_R 8 0{TEXT 1 147 "As an illustration
 one can obtain a numerical solution of the system using \"dsolve
\" with the \"numeric\" option satisfying the initial value probl
em "}}{COM_R 9 0{TEXT 1 69 "                                     \+
           x(0)= 2.5, y(0)=0.1. "}}{INP_R 10 0 "> "{TEXT 0 64 "so
l := dsolve(\{deq,x(0)=2.5,y(0)=0.1\},\{x(t),y(t)\},type=numeric)
;"}}{INP_R 11 0 "> "{TEXT 0 23 "sol(0); sol(2); sol(4);"}}{COM_R 
12 0{TEXT 1 92 "The above segment solves the initial value proble
m.  The last maple V output shows that if  "}}{COM_R 13 0{TEXT 1 
82 "( phi(t), psi(t))  denotes the solution then for values of  t
=2  and  t=4  we have"}}{COM_R 14 0{TEXT 1 71 "               phi
(2) = 1.174952482169065,  psi(2) = .6699844908362961 "}}{COM_R 15
 0{TEXT 1 3 "and"}}{COM_R 16 0{TEXT 1 72 "               phi(4) =
 .3853721657880563,  psi(4) = .3447913533442888. "}}{COM_R 17 0
{TEXT 1 109 "This solution can be used to create plots,  but rath
er, we will use \"DEplot2\"  from \"DEtools\"  to make plots."}}
{COM_R 18 0{TEXT 1 189 "It is often informative to find the point
s in the  (x,y)  plane where the direction field is parallel to t
he  x -axes,   i.e.,  when y'=0,  or is parallel to the  y -axes \+
 i.e., when  x'=0."}}{COM_R 19 0{TEXT 1 259 "Observe that  x'=0  \+
when  -xy=0  and  y'=0  when  xy-y=0.  These curves are called th
e  \"nullclines\"  for the system.  The next Maple V segment illu
strates how to draw these nullclines.  Note that  x'=0  on each c
oordinate axes,  and  y'=0 when  y=0  and x=1."}}{COM_R 20 0{TEXT
 1 51 "The following Maple V segment plots the nullclines."}}
{COM_R 21 0{TEXT 1 3 "   "}}{INP_R 22 0 "> "{TEXT 0 21 "eq := -x*
y=0,x*y-y=0;"}}{INP_R 23 0 "> "{TEXT 0 53 "plt := plots[implicitp
lot](\{eq\},x=-1/2..3,y=-1..3):\";"}}{COM_R 24 0{TEXT 1 0 ""}}
{COM_R 25 0{TEXT 1 133 "We now prepare to plot the direction fiel
d for the system, by using procedures from the \"DEtools\" packag
e.  Issue the \"with\" command."}}{INP_R 26 0 "> "{TEXT 0 14 "wit
h(DEtools):"}}{INP_R 27 0 "> "{TEXT 0 61 "plt1 := dfieldplot([deq
],[x,y],t=0..1,x=-1/2..3,y=-1/2..3):\";"}}{COM_R 28 0{TEXT 1 0 ""
}}{COM_R 29 0{TEXT 1 176 "A plot of the nullclines and direction \+
field on the same graph is given below.  Observe that the directi
on field along the nullclines is parallel to one of the coordinat
e axes."}}{INP_R 30 0 "> "{TEXT 0 27 "plots[display](\{plt,plt1\}
);"}}{COM_R 31 0{TEXT 1 0 ""}}{COM_R 32 0{TEXT 1 185 "The procedu
re \"DEplot2\"will now be used to obtain the solution curve in th
ree dimensional space.   Control of which variables are plotted i
s achieved by assigning the \"scene\" option. In"}}{COM_R 33 0
{TEXT 1 158 "this figure a plot of the solution curve, satisfying
 the initial value problem x(0)=2.5, y(0)=0.1,  in (t,x,y)  space
  is obtained by using \"scene = [t,x,y]\"."}}{INP_R 34 0 "> "
{TEXT 0 57 "DEplot2([deq],[x,y],0..4,\{[x(0)=2.5,y(0)=0.1]\},x=-1
/2..3,"}}{INP_R 35 0 "> "{TEXT 0 41 "y=-1/2..3,scene = [t,x,y],ax
es = normal);"}}{COM_R 36 0{TEXT 1 171 "In the next plot  \"DEplo
t2\" with \"scene =[x,y]\"  is used to plot the solution curve th
at is given in the preceding plot in the (x,y) -plane along with \+
the direction field."}}{INP_R 37 0 "> "{TEXT 0 0 ""}}{INP_R 38 0 
"> "{TEXT 0 68 "DEplot2([deq],[x,y],0..10,\{[x(0)=2.5,y(0)=0.1]\}
,x=-1/2..3,y=-1/2..3,"}}{INP_R 39 0 "> "{TEXT 0 15 "scene = [x,y]
);"}}{COM_R 40 0{TEXT 1 191 "When you have a solution to a system
 of equations with  x= phi(t),  and  y= psi(t)  you can also make
 plots of each of these curves with \"DEplot2\" by using \"scene \+
= [t,x]\" and \"scene = [t,y]\""}}{COM_R 41 0{TEXT 1 13 "respecti
vely."}}{INP_R 42 0 "> "{TEXT 0 68 "DEplot2([deq],[x,y],0..10,\{[
x(0)=2.5,y(0)=0.1]\},x=-1/2..3,y=-1/2..3,"}}{INP_R 43 0 "> "{TEXT
 0 15 "scene = [t,x]);"}}{INP_R 44 0 "> "{TEXT 0 68 "DEplot2([deq
],[x,y],0..10,\{[x(0)=2.5,y(0)=0.1]\},x=-1/2..3,y=-1/2..3,"}}
{INP_R 45 0 "> "{TEXT 0 15 "scene = [t,y]);"}}{COM_R 46 0{TEXT 1 
0 ""}}{COM_R 47 0{TEXT 1 297 "In the preceding section we studied
 population models that involved one species in isolation.  Such \+
models lead to a single first order differential equation.  When \+
we have the ability to use more than one differential equation at
 a time we can introduce models that involve more than one specie
s."}}{COM_R 48 0{TEXT 1 178 "Example 2.  In this example we exami
ne a system of differential equations that are derived from what \+
is known as  \"predator-prey interaction\".  Let  x(t),   and  y(
t)  denote the"}}{COM_R 49 0{TEXT 1 140 "population of a predator
 species and a prey species, respectively.  The predator-prey mod
el assumes that  (x(t),y(t))  satisfy the system:  "}}{COM_R 50 0
{TEXT 1 74 "                                                x' = \+
(-a+by)x, y'=(c-dx)y,"}}{COM_R 51 0{TEXT 1 375 "where  a  and  c \+
 are positive numbers that are the decay (or death) and growth co
efficients of each in the absence of the other species. It is ass
umed that the number of predator-prey encounters is proportional \+
to the population of each.  Thus  b  and  d  measure,  respective
ly,  predator efficiency in converting food (the prey) into ferti
lity and the the probability that"}}{COM_R 52 0{TEXT 1 143 "an en
counter removes one of the prey.  Analyze the solution space for \+
values of the parameter given by  a  = 1,  b= 1/100, c = 2, and d
 = 2/25."}}{COM_R 53 0{TEXT 1 3 "   "}}{COM_R 54 0{TEXT 1 0 ""}}
{COM_R 55 0{TEXT 1 60 "Solution:   First enter the equation into \+
a Maple V session."}}{INP_R 56 0 "> "{TEXT 0 71 "deq := diff(x(t)
,t)=(-1+y(t)/100)*x(t),diff(y(t),t)=(2-2*x(t)/25)*y(t);"}}{COM_R 
57 0{TEXT 1 119 "Note that if there is no prey, i.e.,  that  y(t)
  equal zero, then the system reduces to a single differential eq
uation"}}{COM_R 58 0{TEXT 1 77 "                                 \+
                                 x' = -x    "}}{COM_R 59 0{TEXT 1
 141 "and the predators die off exponentially,  since there is no
 food (the prey).  Whereas, if there are no predators then the si
ngle equation is "}}{COM_R 60 0{TEXT 1 70 "                      \+
                                          y'=2y,"}}{COM_R 61 0
{TEXT 1 76 "and the prey explode exponentially and  will soon exh
aust their food supply."}}{COM_R 62 0{TEXT 1 56 "It is usually pr
oductive to find the equilibrium points,"}}{INP_R 63 0 "> "{TEXT 
0 59 "equilibrii := solve(\{rhs(deq[1]),rhs(deq[2])\},\{x(t),y(t)
\});"}}{COM_R 64 0{TEXT 1 512 "The last Maple V output tells us t
hat there are two equilibria points. An equilibrium   (0,0)  mean
s that if there are no predators and no prey at a given time then
 there never will be.  The equilibrium at (25,100)  means that if
 it ever happens that there are 25 predators and 100 prey,  then \+
there will aways be that number.  It is more interesting to look \+
at other solutions.  Some plots using  \"DEplot2\" of solution cu
rves in phase space  ((x,y) -space),  (t,x) space,  and (t,y) spa
ce for initial conditions"}}{COM_R 65 0{TEXT 1 80 "        x(0)=8
, y(0)=100;  x(0) = 12, y(0)= 100;  and  x(0) = 18,  y(0) = 100, \+
 "}}{COM_R 66 0{TEXT 1 16 "are now plotted."}}{INP_R 67 0 "> "
{TEXT 0 14 "with(DEtools):"}}{INP_R 68 0 "> "{TEXT 0 56 "DEplot2(
[deq],[x,y],t=0..20,\{[x(0)=8,y(0)=100],[x(0)=12,"}}{INP_R 69 0 "
> "{TEXT 0 61 "y(0)=100],[x(0)=18,y(0)=100]\},arrows = NONE,x=0..
60,y=0..300,"}}{INP_R 70 0 "> "{TEXT 0 30 "scene = [x,y],stepsize
 = 0.1);"}}{INP_R 71 0 "> "{TEXT 0 56 "DEplot2([deq],[x,y],t=0..2
0,\{[x(0)=8,y(0)=100],[x(0)=12,"}}{INP_R 72 0 "> "{TEXT 0 61 "y(0
)=100],[x(0)=18,y(0)=100]\},arrows = NONE,x=0..60,y=0..300,"}}
{INP_R 73 0 "> "{TEXT 0 30 "scene = [t,x],stepsize = 0.1);"}}
{INP_R 74 0 "> "{TEXT 0 56 "DEplot2([deq],[x,y],t=0..20,\{[x(0)=8
,y(0)=100],[x(0)=12,"}}{INP_R 75 0 "> "{TEXT 0 61 "y(0)=100],[x(0
)=18,y(0)=100]\},arrows = NONE,x=0..60,y=0..300,"}}{INP_R 76 0 ">
 "{TEXT 0 30 "scene = [t,y],stepsize = 0.1);"}}{COM_R 77 0{TEXT 1
 0 ""}}{COM_R 78 0{TEXT 1 107 "Populations that rise and fall as \+
in this example exhibit a form of balance in the sense that both \+
survive."}}{COM_R 79 0{TEXT 1 185 "Example 3.   A simple pendulum
 consists of a bob of mass  m  hanging on a (assumed to be massle
ss) rigid rod of fixed length  L firmly attached to a horizontal \+
support.  The pendulum is"}}{COM_R 80 0{TEXT 1 256 "in equilibriu
m when the bob and rod are aligned with the local vertical and at
 rest.  let  x(t)  denote the angle that the rod makes with the v
ertical,  let y(t) = x'(t)  be angular velocity.  Then it can be \+
shown that  (x(t),y(t))  satisfies the equations"}}{COM_R 81 0
{TEXT 1 62 "                         x' = y,  y'=-(g/L)*sin( x) -
(c/m)*y, "}}{COM_R 82 0{TEXT 1 232 "where  g  is the acceleration
 due to gravity,  and  c  is a constant due to friction.  Suppose
 that   g/L  = 1,  and  c/m  = 0.2,   plot the phase plane with t
he direction field,  along with solution curves that have initial
 values "}}{COM_R 83 0{TEXT 1 81 "   x(0)=0,y(0)=2;   x(0)=0,y(0)
 = 2.5;   x(0)=0,y(0)=3;  and  x(0)=0,y(0)=3.5.   "}}{COM_R 84 0
{TEXT 1 112 "Solution:  Enter the differential equation and the i
nitial values into a Maple V session.  Then apply \"DEplot2\"."}}
{INP_R 85 0 "> "{TEXT 0 58 "deq := diff(x(t),t)=y(t),diff(y(t),t)
=-sin(x(t))-0.2*y(t);"}}{COM_R 86 0{TEXT 1 173 "The Maple V comma
nds that create a plot of the direction field along with the solu
tion curves satisfying the given initial conditions in the (x,y) \+
- plane  is written below."}}{INP_R 87 0 "> "{TEXT 0 60 "inits :=
 \{[x(0)=0,y(0)=2],[x(0)=0,y(0)=2.5],[x(0)=0,y(0)=3],"}}{INP_R 88
 0 "> "{TEXT 0 19 "[x(0)=0,y(0)=3.5]\};"}}{INP_R 89 0 "> "{TEXT 0
 65 "DEplot2([deq],[x,y],-10..20,inits,x=-10..10,y=-6..6,scene =[
x,y],"}}{INP_R 90 0 "> "{TEXT 0 16 "stepsize = 0.1);"}}{COM_R 91 
0{TEXT 1 0 ""}}{COM_R 92 0{TEXT 1 142 "If you wish to see the beh
avior of the same solution curves plotted with  x vs  t, then the
 next Maple V command creates  plots in this space."}}{INP_R 93 0
 "> "{TEXT 0 57 "DEplot2([deq],[x,y],-10..20,inits,x=-10..10,scen
e =[t,x],"}}{INP_R 94 0 "> "{TEXT 0 0 ""}}{INP_R 95 0 "> "{TEXT 0
 16 "stepsize = 0.1);"}}}{END}
