{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 158{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 54 "Chapter 9.7 Second Order Linear Differential Equation
s"}}{COM_R 4 0{TEXT 1 82 "Consider the second order linear differ
ential equation with constant coefficients:"}}{INP_R 5 0 "> "
{TEXT 0 48 "deq := a*diff(x(t),t$2)+b*diff(x(t),t)+c*x(t)=0;"}}
{COM_R 6 0{TEXT 1 91 "Substitute  x(t)=exp(lambda *t)   into this
 equation,  i.e.,  for which values of lambda is"}}{COM_R 7 0
{TEXT 1 45 "x(t) a solution of the differential equation."}}
{INP_R 8 0 "> "{TEXT 0 35 "e1 := subs(x(t)=exp(lambda*t),deq);"}}
{INP_R 9 0 "> "{TEXT 0 20 "e2  := simplify(e1);"}}{COM_R 10 0
{TEXT 1 122 "Now divide both sides by  exp(lambda*t) to obtain th
e characteristic equation.  Note the usage of \"expand\" and \"si
mplify\"."}}{INP_R 11 0 "> "{TEXT 0 42 "ceq := simplify(expand(e2
/exp(lambda*t)));"}}{COM_R 12 0{TEXT 1 67 "Each root to the chara
cteristic equation leads to a solution of the"}}{COM_R 13 0{TEXT 
1 22 "differential equation."}}{COM_R 14 0{TEXT 1 82 "Example 1. \+
  Find the general solution to the second order differential equa
tion  "}}{COM_R 15 0{TEXT 1 68 "                                 \+
               x'' - 3x' + 2 x = 0."}}{COM_R 16 0{TEXT 1 27 "Plot
 a few solution curves."}}{COM_R 17 0{TEXT 1 126 "Solution:   The
 characteristic equation can be found by first substituting x(t) \+
= exp(lamda*t) into the differential equation."}}{COM_R 18 0{TEXT
 1 0 ""}}{INP_R 19 0 "> "{TEXT 0 47 "deq :=  diff(x(t),t$2)-3*dif
f(x(t),t)+2*x(t)=0;"}}{INP_R 20 0 "> "{TEXT 0 35 "e1 := subs(x(t)
=exp(lambda*t),deq);"}}{INP_R 21 0 "> "{TEXT 0 20 "e2  := simplif
y(e1);"}}{COM_R 22 0{TEXT 1 135 "Next  both sides of e2 are divid
ed by  exp(lambda*t) to obtain the characteristic equation.  Note
 the usage of \"expand\" and \"simplify\"."}}{COM_R 23 0{TEXT 1 0
 ""}}{INP_R 24 0 "> "{TEXT 0 42 "ceq := simplify(expand(e2/exp(la
mbda*t)));"}}{COM_R 25 0{TEXT 1 46 "Finally,   the characteristic
 roots are found."}}{INP_R 26 0 "> "{TEXT 0 28 "croots := solve(c
eq,lambda);"}}{COM_R 27 0{TEXT 1 69 "This  means that the general
 solution of the differential equation is"}}{COM_R 28 0{TEXT 1 0 
""}}{INP_R 29 0 "> "{TEXT 0 50 "gensol := C1*exp(croots[1]*t)+C2*
exp(croots[2]*t);"}}{COM_R 30 0{TEXT 1 1 " "}}{COM_R 31 0{TEXT 1 
105 "The constants  C1,C2  are solved for the initial condition x
(0)=-1, x'(0)=-1  by the following statement."}}{INP_R 32 0 "> "
{TEXT 0 56 "Con1 :=    simplify(solve(\{subs(t=0,gensol)=-1,subs(
t=0,"}}{INP_R 33 0 "> "{TEXT 0 39 "         diff(gensol,t))=-1\},
\{C1,C2\}));"}}{COM_R 34 0{TEXT 1 122 "Substituting this result i
nto the general solution gives the particular solution that satis
fies the initial value problem."}}{COM_R 35 0{TEXT 1 0 ""}}{INP_R
 36 0 "> "{TEXT 0 34 "x1 := simplify(subs(Con1,gensol));"}}{COM_R
 37 0{TEXT 1 73 "The same Maple V steps can be followed to obtain
 the other two solutions."}}{INP_R 38 0 "> "{TEXT 0 75 "Con2 := s
olve(\{subs(t=0.5,gensol)=0,subs(t=0.5,diff(gensol,t))=1\},\{C1,C
2\});"}}{INP_R 39 0 "> "{TEXT 0 34 "x2 := simplify(subs(Con2,gens
ol));"}}{INP_R 40 0 "> "{TEXT 0 45 "Con3 := solve(\{subs(t=-0.5,g
ensol)=0,subs(t=-"}}{INP_R 41 0 "> "{TEXT 0 56 "                 \+
       0.5,diff(gensol,t))=1\},\{C1,C2\});"}}{INP_R 42 0 "> "
{TEXT 0 34 "x3 := simplify(subs(Con3,gensol));"}}{COM_R 43 0{TEXT
 1 0 ""}}{COM_R 44 0{TEXT 1 66 "The plot of all three solutions i
s given by the following command."}}{COM_R 45 0{TEXT 1 0 ""}}
{INP_R 46 0 "> "{TEXT 0 33 "plot(\{x1,x2,x3\},t=-1..1,x=-4..4);"}
}{COM_R 47 0{TEXT 1 0 ""}}{COM_R 48 0{TEXT 1 357 "You should lear
n to solve simple second order linear differential with constant \+
coefficients by hand.  Probably there will be problems in which t
he computation becomes burdensome and thus you should also learn \+
how to solve these equations exactly using Maple V and the \"dsol
ve\" command.  There follows a Maple V segment that indicates the
 relevent commands."}}{INP_R 49 0 "> "{TEXT 0 0 ""}}{INP_R 50 0 "
> "{TEXT 0 28 "gensol2 := dsolve(deq,x(t));"}}{COM_R 51 0{TEXT 1 
117 "If you have a general solution,  then you can use it to find
 the constants using  solve  from the initial conditions."}}
{COM_R 52 0{TEXT 1 0 ""}}{INP_R 53 0 "> "{TEXT 0 56 "constants :=
 solve(\{subs(t=0,rhs(gensol2))= -1,subs(t=0,"}}{INP_R 54 0 "> "
{TEXT 0 37 "diff(rhs(gensol2),t))=-1\},\{_C1,_C2\});"}}{COM_R 55 
0{TEXT 1 48 "Now the solution to the initial value problem is"}}
{COM_R 56 0{TEXT 1 0 ""}}{INP_R 57 0 "> "{TEXT 0 36 "xx1 := subs(
constants,rhs(gensol2));"}}{COM_R 58 0{TEXT 1 0 ""}}{COM_R 59 0
{TEXT 1 142 "This agrees with the answer which was obtained previ
ously. You can also use \"dsolve\" to find the solution to initia
l value problems directly.\012"}}{COM_R 60 0{TEXT 1 0 ""}}{INP_R 
61 0 "> "{TEXT 0 47 "xx2 := dsolve(\{deq,x(0.5)=0,D(x)(0.5)=1\},x
(t));"}}{COM_R 62 0{TEXT 1 0 ""}}{COM_R 63 0{TEXT 1 297 "This als
o agrees with the previously found solution.  Note that the Maple
 V output is in the form of an equation,  and thus you may need t
o use \"rhs\" when preparing to work with the solution.  The solu
tion to the third initial value problem can be found in the same \+
way and is left as an exercise."}}{COM_R 64 0{TEXT 1 77 "Example \+
2. Let the differential equation for a certain spring-mass system
 be "}}{COM_R 65 0{TEXT 1 70 "                                   \+
                     x'' + 4x = 0. "}}{COM_R 66 0{TEXT 1 96 "1.  \+
The mass is released from rest at a distance 2 units below the eq
uilibrium position.  Find a"}}{COM_R 67 0{TEXT 1 71 "     formula
 that gives the position of the mass as a function of time."}}
{COM_R 68 0{TEXT 1 129 "2.  The mass is set in motion with a velo
city of -3 ft/sec from a point a distance 2 units below        th
e equilibrium position."}}{COM_R 69 0{TEXT 1 78 "3.   Find a form
ula that gives the position of the mass as a function of time."}}
{COM_R 70 0{TEXT 1 47 "4.   Express each of the solutions in the \+
form "}}{COM_R 71 0{TEXT 1 63 "                                x(
t) = A*cos(omega*t + theta). "}}{COM_R 72 0{TEXT 1 94 "5.   Make \+
a Maple V plot of both solutions on the same graph over a time pe
riod equal to twice"}}{COM_R 73 0{TEXT 1 34 "      the period of \+
the solutions."}}{COM_R 74 0{TEXT 1 92 "Solution:  The characteri
stic equation for the differential equation is  lambda^2 + 4 = 0.
  "}}{COM_R 75 0{TEXT 1 79 "The characteristic roots are 2*i  and
 -2*i.  The general solution  has the form"}}{COM_R 76 0{TEXT 1 
73 "                                          phi(t) = C1*cos(2*t
)+C2*sin(t)."}}{COM_R 77 0{TEXT 1 44 "The equations that determin
e C1,  and C2 are"}}{COM_R 78 0{TEXT 1 77 "                      \+
                  phi(0)  =  C1*cos(0) + C2*sin(0) = 2."}}{COM_R 
79 0{TEXT 1 82 "                                        phi'(0) =
  -2*C1*sin(0) + 2*C2*cos(0) = 0."}}{COM_R 80 0{TEXT 1 16 "The so
lution is "}}{COM_R 81 0{TEXT 1 60 "                             \+
           ph1(t) = 2*cos(2*t)."}}{COM_R 82 0{TEXT 1 44 "The solu
tion in the second problem satisfies"}}{COM_R 83 0{TEXT 1 73 "   \+
                              phi(0) = C1 *cos(0)+C2*sin(0) =  C \+
1 = 2"}}{COM_R 84 0{TEXT 1 81 "                                 p
hi(0)=  -2*C1 sin(0)+2*C 2*cos(0) = 2* C 2=-3. "}}{COM_R 85 0
{TEXT 1 23 "The second solution is "}}{COM_R 86 0{TEXT 1 69 "    \+
                            phi2(t) = 2*cos(2t) - (3/2)*sin(2t). \+
"}}{COM_R 87 0{TEXT 1 42 "The first solution is already in the fo
rm "}}{COM_R 88 0{TEXT 1 62 "                                x(t)
 = A*cos( omega*t+ theta),"}}{COM_R 89 0{TEXT 1 66 "with  A=2$ an
d  theta=0.  Recall the addition formula for   cos,  "}}{COM_R 90
 0{TEXT 1 69 "                         cos(A+B) =  cos A * cos B \+
-  sin A * sin B. "}}{COM_R 91 0{TEXT 1 48 "This means the second
 solution can be written as"}}{COM_R 92 0{TEXT 1 38 "phi2(t) = 2*
cos(2*t)-(3/2)*sin(2*t) = "}}{COM_R 93 0{TEXT 1 67 "             \+
   (5/2)*(cos(2*t)*(2/(5/2))-sin(2*t)*((3/2)/(5/2))) ="}}{COM_R 
94 0{TEXT 1 56 "                (5/2)*(cos(2*t)*(4/5) -sin(2*t)*(
3/5)) ="}}{COM_R 95 0{TEXT 1 38 "                (5/2)*cos(2*t + \+
theta)"}}{COM_R 96 0{TEXT 1 74 "where tan(theta) = sin(theta)/cos
(theta) = 3/2.  Thus theta = arctan(3/2)."}}{COM_R 97 0{TEXT 1 0 
""}}{INP_R 98 0 "> "{TEXT 0 28 "theta := evalf(arctan(3/2));"}}
{COM_R 99 0{TEXT 1 0 ""}}{COM_R 100 0{TEXT 1 68 "To check the acc
uracy the following can be used to check the result:"}}{INP_R 101
 0 "> "{TEXT 0 49 "evalf((5/2)*cos(theta)); evalf((5/2)*sin(theta
));"}}{COM_R 102 0{TEXT 1 0 ""}}{COM_R 103 0{TEXT 1 43 "Thus the \+
answer checks to 8 decimal places."}}{COM_R 104 0{TEXT 1 150 "The
 example will be completed by giving a plot of the two solutions.
  The period of each solution is Pi,  so the plot is over a time \+
length of  2*Pi. "}}{INP_R 105 0 "> "{TEXT 0 51 "plot(\{2*cos(2*t
),2*cos(2*t)-3*sin(2*t)\},t=0..2*Pi);"}}{COM_R 106 0{TEXT 1 0 ""}
}{COM_R 107 0{TEXT 1 93 "If you have Maple V available then you c
an obtain these solutions immediately using \"dsolve.\""}}{COM_R 
108 0{TEXT 1 0 ""}}{INP_R 109 0 "> "{TEXT 0 60 "dsolve(\{diff(x(t
),t$2)+4*x(t)=0, x(0)= 2, D(x)(0)= 0\},x(t));"}}{INP_R 110 0 "> "
{TEXT 0 63 "dsolve(\{diff(x(t),t$2)+4*x(t)=0, x(0) = 2, D(x)(0) =
 -3\},x(t));"}}{COM_R 111 0{TEXT 1 92 "Example 3.   Let the diffe
rential equation for a certain spring-mass system with damping is
 "}}{COM_R 112 0{TEXT 1 88 "                                     \+
                           x'' + 0.1x' + 0.2x = 0. "}}{COM_R 113 
0{TEXT 1 170 "1.  The mass is released from rest at a distance 2 \+
units below the equilibrium position.  Find a        formula that
 gives the position of the mass as a function of time."}}{COM_R 
114 0{TEXT 1 209 "2.  The mass is set in motion with a velocity o
f -3 ft/sec from a point a distance 2 units below        the equi
librium position.Find a formula that gives the position of the ma
ss as a function of        time."}}{COM_R 115 0{TEXT 1 46 "3.  Ex
press each of the solutions in the form "}}{COM_R 116 0{TEXT 1 81
 "                                x(t) = A*exp(alpha *t)*cos( ome
ga *  t+  theta). "}}{COM_R 117 0{TEXT 1 90 "4.  Make a Maple V p
lot of both solutions on the same graph over a time interval  [0,
30]. "}}{COM_R 118 0{TEXT 1 70 "Solution: The characteristic equa
tion for the differential equation is"}}{COM_R 119 0{TEXT 1 69 " \+
                                         lambda^2+0.1*lambda+0.2.
   "}}{COM_R 120 0{TEXT 1 54 "Maple V will ease the burden of som
e the calculations."}}{INP_R 121 0 "> "{TEXT 0 32 "eq := lambda^2
+0.1*lambda+0.2=0;"}}{COM_R 122 0{TEXT 1 0 ""}}{COM_R 123 0{TEXT 
1 52 "The characteristic roots can be found using \"solve\"."}}
{INP_R 124 0 "> "{TEXT 0 24 "sol := solve(eq,lambda);"}}{COM_R 
125 0{TEXT 1 118 "These roots are complex conjugate with  alpha=-
0.05  and beta = .4444097209.   This means that the general solut
ion is"}}{COM_R 126 0{TEXT 1 72 "   phi(t) = eexp(.05*t)* C_1*cos
(.4444097209*t)+C_2*sin(.4444097209*t). "}}{COM_R 127 0{TEXT 1 
201 "Note that  alpha  is the  real part  and  beta  is the  imag
inary part  of the complex number  alpha + i*beta.  This suggests
 the use of the Maple V commands \"Re\" and \"Im\" to find the ge
neral solution."}}{INP_R 128 0 "> "{TEXT 0 69 "phi := exp(Re(sol[
1])*t)*(C1*cos(Im(sol[1])*t)+C2*sin(Im(sol[1])*t));"}}{COM_R 129 
0{TEXT 1 0 ""}}{COM_R 130 0{TEXT 1 60 "The constants are found fo
r the first initial value problem."}}{INP_R 131 0 "> "{TEXT 0 66 
"cons1 := solve(\{subs(t=0,phi)=2,subs(t=0,diff(phi,t))=0\},\{C1,
C2\});"}}{COM_R 132 0{TEXT 1 101 "The solution to the first initi
al value problem is obtained by substituting these values for the
 C's."}}{INP_R 133 0 "> "{TEXT 0 23 "xx1 := subs(cons1,phi);"}}
{COM_R 134 0{TEXT 1 48 "The last Maple V output is the desired so
lution."}}{COM_R 135 0{TEXT 1 67 "The solution to the second init
ial value problem follows similarly."}}{INP_R 136 0 "> "{TEXT 0 
67 "cons2 := solve(\{subs(t=0,phi)=2,subs(t=0,diff(phi,t))=-3\},\
{C1,C2\});"}}{INP_R 137 0 "> "{TEXT 0 23 "xx2 := subs(cons2,phi);
"}}{COM_R 138 0{TEXT 1 59 "The next thing to do is to express the
 solution in the form"}}{COM_R 139 0{TEXT 1 71 "                 \+
                 A*exp(alpha * t)*cos(omega*t+ theta)."}}{COM_R 
140 0{TEXT 1 70 "The next Maple V segment finds  A  and  theta  f
or the first solution."}}{INP_R 141 0 "> "{TEXT 0 34 "A1 := subs(
cons1,sqrt(C1^2+C2^2));"}}{INP_R 142 0 "> "{TEXT 0 27 "tan1 := su
bs(cons1,-C2/C1);"}}{INP_R 143 0 "> "{TEXT 0 23 "theta1 := arctan
(tan1);"}}{COM_R 144 0{TEXT 1 41 "Thus the first solution can be \+
written as"}}{COM_R 145 0{TEXT 1 67 " phi1(t) = 2.012618422*exp(-
.05*t)*cos(0.4444097209t-0.1120376427)."}}{COM_R 146 0{TEXT 1 1 "
 "}}{COM_R 147 0{TEXT 1 45 "The second solution can be treated si
milarly."}}{INP_R 148 0 "> "{TEXT 0 34 "A2 := subs(cons2,sqrt(C1^
2+C2^2));"}}{INP_R 149 0 "> "{TEXT 0 27 "tan2 := subs(cons2,-C2/C
1);"}}{INP_R 150 0 "> "{TEXT 0 23 "theta2 := arctan(tan2);"}}
{COM_R 151 0{TEXT 1 53 "This means that the second solution can b
e written as"}}{COM_R 152 0{TEXT 1 64 " phi_2 = 6.825121133*exp(-
.05t)*cos(0.4444097209*t+1.273396582)."}}{COM_R 153 0{TEXT 1 96 "
The next two maple V commands represent checks of the correctness
 of the preceding calculations."}}{INP_R 154 0 "> "{TEXT 0 36 "ex
pand(A1*cos(Im(sol[1])*t+theta1));"}}{INP_R 155 0 "> "{TEXT 0 36 
"expand(A2*cos(Im(sol[1])*t+theta2));"}}{COM_R 156 0{TEXT 1 79 "I
t follows that, except for roundoff error, the above calculations
 are correct."}}{COM_R 157 0{TEXT 1 47 "For completeness we plot \+
of the two solutions. "}}{COM_R 158 0{TEXT 1 1 " "}}{INP_R 159 0 
"> "{TEXT 0 24 "plot(\{xx1,xx2\},t=0..30);"}}}{END}
